(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    121287,       6504]
NotebookOptionsPosition[    101883,       6155]
NotebookOutlinePosition[    120137,       6471]
CellTagsIndexPosition[    120094,       6468]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Movimiento de satelite debido a potencial de MacCullagh
Tabare Gallardo, setiembre 2005\
\>", "Subtitle"],

Cell[BoxData[{
 RowBox[{"G", ":=", "1."}], "\[IndentingNewLine]", 
 RowBox[{"M", ":=", "1."}], "\[IndentingNewLine]", 
 RowBox[{"A", ":=", "0.01"}], "\[IndentingNewLine]", 
 RowBox[{"B", ":=", "0.015"}], "\[IndentingNewLine]", 
 RowBox[{"CC", ":=", "0.02"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"V", ":=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["G", "r"]}], 
    RowBox[{"(", " ", 
     RowBox[{"M", "+", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"A", "+", "B", "+", "CC", "-", 
         RowBox[{"3", "II"}]}], ")"}], 
       RowBox[{"2", 
        SuperscriptBox["r", "2"]}]]}], ")"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"V1", ":=", 
  RowBox[{"V", " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{"II", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"A", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"B", " ", 
        SuperscriptBox["y", "2"]}], "+", 
       RowBox[{"CC", " ", 
        SuperscriptBox["z", "2"]}]}], 
      SuperscriptBox["r", "2"]]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"V2", ":=", 
  RowBox[{"V1", " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"], "+", 
       SuperscriptBox["z", "2"]}]]}], "}"}]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"acelx", ":=", 
  RowBox[{"-", 
   RowBox[{
    SubscriptBox["\[PartialD]", "x"], " ", "V2"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"acely", ":=", 
  RowBox[{"-", 
   RowBox[{
    SubscriptBox["\[PartialD]", "y"], " ", "V2"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"acelz", ":=", 
  RowBox[{"-", 
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", "V2"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"eqxt", ":=", 
  RowBox[{"acelx", " ", "/.", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"y", "\[Rule]", 
      RowBox[{"y", "[", "t", "]"}]}], ",", " ", 
     RowBox[{"x", "\[Rule]", 
      RowBox[{"x", "[", "t", "]"}]}], ",", " ", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"z", "[", "t", "]"}]}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"eqyt", ":=", 
  RowBox[{"acely", " ", "/.", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"y", "\[Rule]", 
      RowBox[{"y", "[", "t", "]"}]}], ",", " ", 
     RowBox[{"x", "\[Rule]", 
      RowBox[{"x", "[", "t", "]"}]}], ",", " ", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"z", "[", "t", "]"}]}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"eqzt", ":=", 
  RowBox[{"acelz", " ", "/.", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"y", "\[Rule]", 
      RowBox[{"y", "[", "t", "]"}]}], ",", " ", 
     RowBox[{"x", "\[Rule]", 
      RowBox[{"x", "[", "t", "]"}]}], ",", " ", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"z", "[", "t", "]"}]}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"tfinal", ":=", "60.0"}]], "Input"],

Cell[BoxData[
 RowBox[{"condini", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "0", "]"}], "\[Equal]", "1.1"}], ",", 
    RowBox[{
     RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0.1"}], ",", 
    RowBox[{
     RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0.1"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"z", "'"}], "[", "0", "]"}], "\[Equal]", "0.5"}]}], 
   "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"solution", ":=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"x", "''"}], "[", "t", "]"}], "==", "eqxt"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}], "==", "eqyt"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"z", "''"}], "[", "t", "]"}], "==", "eqzt"}], ",", 
      "condini"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfinal"}], "}"}]}], "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", "solution"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tfinal"}], "}"}]}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.015873 0.211669 0.302251 [
[.18254 .19917 -6 -9 ]
[.18254 .19917 6 0 ]
[.34127 .19917 -6 -9 ]
[.34127 .19917 6 0 ]
[.5 .19917 -6 -9 ]
[.5 .19917 6 0 ]
[.65873 .19917 -6 -9 ]
[.65873 .19917 6 0 ]
[.81746 .19917 -6 -9 ]
[.81746 .19917 6 0 ]
[.97619 .19917 -6 -9 ]
[.97619 .19917 6 0 ]
[.01131 .06054 -24 -4.5 ]
[.01131 .06054 0 4.5 ]
[.01131 .3628 -18 -4.5 ]
[.01131 .3628 0 4.5 ]
[.01131 .51392 -6 -4.5 ]
[.01131 .51392 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .21167 m
.18254 .21792 L
s
[(10)] .18254 .19917 0 1 Mshowa
.34127 .21167 m
.34127 .21792 L
s
[(20)] .34127 .19917 0 1 Mshowa
.5 .21167 m
.5 .21792 L
s
[(30)] .5 .19917 0 1 Mshowa
.65873 .21167 m
.65873 .21792 L
s
[(40)] .65873 .19917 0 1 Mshowa
.81746 .21167 m
.81746 .21792 L
s
[(50)] .81746 .19917 0 1 Mshowa
.97619 .21167 m
.97619 .21792 L
s
[(60)] .97619 .19917 0 1 Mshowa
.125 Mabswid
.05556 .21167 m
.05556 .21542 L
s
.0873 .21167 m
.0873 .21542 L
s
.11905 .21167 m
.11905 .21542 L
s
.15079 .21167 m
.15079 .21542 L
s
.21429 .21167 m
.21429 .21542 L
s
.24603 .21167 m
.24603 .21542 L
s
.27778 .21167 m
.27778 .21542 L
s
.30952 .21167 m
.30952 .21542 L
s
.37302 .21167 m
.37302 .21542 L
s
.40476 .21167 m
.40476 .21542 L
s
.43651 .21167 m
.43651 .21542 L
s
.46825 .21167 m
.46825 .21542 L
s
.53175 .21167 m
.53175 .21542 L
s
.56349 .21167 m
.56349 .21542 L
s
.59524 .21167 m
.59524 .21542 L
s
.62698 .21167 m
.62698 .21542 L
s
.69048 .21167 m
.69048 .21542 L
s
.72222 .21167 m
.72222 .21542 L
s
.75397 .21167 m
.75397 .21542 L
s
.78571 .21167 m
.78571 .21542 L
s
.84921 .21167 m
.84921 .21542 L
s
.88095 .21167 m
.88095 .21542 L
s
.9127 .21167 m
.9127 .21542 L
s
.94444 .21167 m
.94444 .21542 L
s
.25 Mabswid
0 .21167 m
1 .21167 L
s
.02381 .06054 m
.03006 .06054 L
s
[(-0.5)] .01131 .06054 1 0 Mshowa
.02381 .3628 m
.03006 .3628 L
s
[(0.5)] .01131 .3628 1 0 Mshowa
.02381 .51392 m
.03006 .51392 L
s
[(1)] .01131 .51392 1 0 Mshowa
.125 Mabswid
.02381 .09077 m
.02756 .09077 L
s
.02381 .12099 m
.02756 .12099 L
s
.02381 .15122 m
.02756 .15122 L
s
.02381 .18144 m
.02756 .18144 L
s
.02381 .24189 m
.02756 .24189 L
s
.02381 .27212 m
.02756 .27212 L
s
.02381 .30234 m
.02756 .30234 L
s
.02381 .33257 m
.02756 .33257 L
s
.02381 .39302 m
.02756 .39302 L
s
.02381 .42325 m
.02756 .42325 L
s
.02381 .45347 m
.02756 .45347 L
s
.02381 .4837 m
.02756 .4837 L
s
.02381 .03032 m
.02756 .03032 L
s
.02381 9e-005 m
.02756 9e-005 L
s
.02381 .54415 m
.02756 .54415 L
s
.02381 .57437 m
.02756 .57437 L
s
.02381 .6046 m
.02756 .6046 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .54415 m
.02605 .56317 L
.02846 .5788 L
.02962 .58482 L
.03072 .58965 L
.03279 .5966 L
.03398 .59944 L
.03524 .60159 L
.03631 .60274 L
.0375 .60332 L
.03877 .60317 L
.03949 .60275 L
.04014 .60215 L
.04141 .60045 L
.04262 .59818 L
.045 .59192 L
.04753 .58276 L
.0521 .56028 L
.05752 .52426 L
.06244 .48351 L
.07287 .37395 L
.08414 .22526 L
.08932 .15326 L
.09192 .12175 L
.09264 .11476 L
.0934 .10865 L
.09413 .10474 L
.09479 .10342 L
.09604 .11025 L
.09719 .13363 L
.09847 .1786 L
.09982 .234 L
.10209 .31894 L
.10458 .38943 L
.10696 .43941 L
.10947 .47903 L
.11179 .50689 L
.11395 .52686 L
.11527 .53667 L
.11651 .54448 L
.11883 .55575 L
.12014 .56034 L
.12134 .56358 L
.12266 .56612 L
.12332 .56702 L
.12405 .56773 L
.12527 .56827 L
.12643 .56808 L
.12747 .56736 L
.1286 .566 L
Mistroke
.12983 .56389 L
.13114 .56094 L
.13349 .55392 L
.13588 .54467 L
.13813 .53415 L
.14233 .51015 L
.15212 .43481 L
.16245 .33068 L
.17212 .21655 L
.17635 .16533 L
.17857 .13969 L
.18093 .11542 L
.18214 .10521 L
.18278 .10076 L
.18347 .09699 L
.18468 .09401 L
.18582 .09777 L
.18699 .11301 L
.18823 .14713 L
.18928 .18836 L
.19044 .23687 L
.19299 .33041 L
.19442 .37007 L
.19571 .39955 L
.19823 .44368 L
.20061 .47356 L
.20284 .49403 L
.20406 .50275 L
.2052 .50954 L
.20721 .51872 L
.20828 .52229 L
.20942 .52521 L
.21065 .52739 L
.21134 .52821 L
.21198 .52872 L
.21316 .52906 L
.21441 .52864 L
.21552 .52761 L
.21657 .52611 L
.21772 .52393 L
.21896 .52095 L
.22135 .51354 L
.22391 .50336 L
.22851 .47985 L
.23897 .40614 L
.26006 .20074 L
.26503 .14916 L
.26775 .12302 L
.27029 .1018 L
.27161 .09294 L
Mistroke
.2723 .08926 L
.27304 .08612 L
.27385 .08405 L
.27462 .08376 L
.27537 .08558 L
.27606 .08974 L
.27676 .09709 L
.27741 .1078 L
.27864 .14034 L
.27996 .19137 L
.28139 .25132 L
.28382 .33549 L
.2852 .37018 L
.28649 .39601 L
.28909 .43426 L
.29055 .44971 L
.29188 .46095 L
.29303 .46883 L
.29425 .47557 L
.2956 .48128 L
.29684 .48517 L
.29799 .48772 L
.29907 .48927 L
.30025 .49011 L
.30153 .4901 L
.30279 .48924 L
.30393 .48778 L
.30525 .48536 L
.30649 .48239 L
.30871 .47564 L
.31111 .46639 L
.31656 .43905 L
.32159 .40744 L
.34269 .23171 L
.35175 .14842 L
.35673 .10705 L
.35919 .09017 L
.36039 .08341 L
.36147 .07844 L
.36276 .07442 L
.36347 .07337 L
.36414 .07333 L
.36487 .07458 L
.36553 .07721 L
.36627 .08218 L
.36704 .09048 L
.3683 .11321 L
.36947 .14782 L
.37214 .25525 L
.37343 .30185 L
Mistroke
.37466 .33691 L
.37696 .38371 L
.37824 .40226 L
.37943 .41588 L
.38073 .42772 L
.38211 .4374 L
.38332 .44382 L
.38463 .44903 L
.38587 .45246 L
.38702 .45451 L
.38816 .45559 L
.3892 .45583 L
.39039 .45531 L
.39152 .45412 L
.39275 .4521 L
.39405 .44923 L
.39638 .44239 L
.39889 .43291 L
.40164 .42033 L
.4111 .36387 L
.41994 .29842 L
.43038 .21276 L
.44028 .13188 L
.44459 .1006 L
.44695 .08582 L
.44916 .07438 L
.45031 .06975 L
.45155 .06607 L
.45222 .06478 L
.45292 .06407 L
.45419 .0648 L
.45533 .06841 L
.4564 .07523 L
.45758 .08816 L
.45883 .11111 L
.4614 .19695 L
.4638 .28934 L
.46501 .32404 L
.46631 .35244 L
.46775 .37591 L
.46907 .39192 L
.47049 .4048 L
.47123 .41014 L
.47203 .4149 L
.4728 .41867 L
.47349 .42147 L
.47419 .42378 L
.47484 .42547 L
.47616 .42775 L
.47685 .42839 L
Mistroke
.47759 .42869 L
.47882 .4284 L
.47952 .42782 L
.48017 .42704 L
.48142 .42494 L
.48278 .42182 L
.48526 .41423 L
.4899 .39462 L
.50032 .33314 L
.51973 .18841 L
.53004 .11262 L
.53286 .09446 L
.53583 .07773 L
.53837 .06628 L
.53906 .06376 L
.5398 .06142 L
.54044 .05974 L
.54114 .05828 L
.5418 .05733 L
.54251 .05683 L
.54377 .05754 L
.54448 .05902 L
.54524 .06167 L
.54596 .06539 L
.54661 .07001 L
.54788 .08322 L
.5486 .09393 L
.54926 .10653 L
.55048 .13792 L
.55177 .18353 L
.55398 .26914 L
.55522 .30732 L
.55636 .33406 L
.55763 .35655 L
.55897 .37403 L
.56014 .38542 L
.56142 .39468 L
.5627 .40129 L
.56392 .40557 L
.565 .40805 L
.56618 .40951 L
.56747 .40984 L
.56812 .40958 L
.56883 .40897 L
.57009 .40719 L
.57127 .40478 L
.57358 .39829 L
.57569 .3906 L
.58045 .36855 L
.59944 .24439 L
Mistroke
.61031 .16462 L
.62016 .09813 L
.62503 .07165 L
.62636 .06571 L
.62777 .06027 L
.62899 .0564 L
.6303 .05326 L
.63153 .05148 L
.63265 .05105 L
.63378 .05204 L
.63485 .05459 L
.63609 .06008 L
.63724 .06828 L
.6385 .08202 L
.63914 .09143 L
.63984 .10427 L
.6426 .18706 L
.64517 .28292 L
.64647 .31795 L
.64785 .34488 L
.64864 .35654 L
.64939 .36562 L
.65005 .37239 L
.65078 .3786 L
.652 .38656 L
.65329 .39236 L
.65448 .39579 L
.6556 .39761 L
.65691 .3983 L
.65811 .39778 L
.65878 .39707 L
.6595 .396 L
.66082 .39331 L
.66213 .38979 L
.66337 .3858 L
.66568 .37687 L
.67086 .35142 L
.68017 .29361 L
.69032 .22196 L
.70103 .14545 L
.71063 .0845 L
.71326 .07071 L
.71607 .05824 L
.71744 .05329 L
.71873 .04942 L
.71989 .04674 L
.72115 .04483 L
.72229 .04418 L
.72337 .04468 L
.72455 .04673 L
Mistroke
.72581 .05112 L
.72645 .05434 L
.72714 .05881 L
.7284 .07005 L
.72962 .08605 L
.73076 .1071 L
.73192 .13683 L
.73301 .17365 L
.73505 .25318 L
.73612 .28911 L
.73725 .31874 L
.73849 .3426 L
.73964 .35851 L
.74085 .37077 L
.74154 .37602 L
.74218 .38 L
.74335 .38542 L
.74459 .38898 L
.74569 .39061 L
.74673 .39102 L
.74787 .39043 L
.7491 .38874 L
.75033 .38612 L
.75168 .38232 L
.7544 .37227 L
.75926 .34837 L
.77758 .22553 L
.78766 .15259 L
.79718 .08963 L
.80244 .06084 L
.80521 .0486 L
.80673 .04305 L
.80815 .03877 L
.80934 .03596 L
.81062 .03388 L
.81134 .0332 L
.81204 .03292 L
.81333 .03352 L
.81452 .03558 L
.81562 .03906 L
.81683 .04502 L
.81812 .05451 L
.81936 .06775 L
.82007 .07757 L
.82073 .08863 L
.82206 .11803 L
.82281 .13963 L
.82349 .16282 L
.82605 .26326 L
.82718 .29972 L
Mistroke
.82842 .32941 L
.82911 .34176 L
.82975 .35124 L
.83044 .35951 L
.83116 .36647 L
.83191 .37212 L
.83259 .37613 L
.83333 .37939 L
.83414 .38189 L
.83485 .3833 L
.8355 .38401 L
.83624 .38424 L
.83694 .38395 L
.8382 .38236 L
.8389 .38093 L
.83955 .37933 L
.84197 .37125 L
.84422 .3613 L
.84936 .33269 L
.85973 .26102 L
.87832 .1229 L
.88342 .08856 L
.88884 .05627 L
.89148 .04281 L
.89395 .03193 L
.89618 .02398 L
.89734 .02065 L
.89858 .01781 L
.89928 .01658 L
.89991 .01571 L
.90115 .01476 L
.90184 .01472 L
.90259 .0151 L
.9033 .01593 L
.90396 .01713 L
.90527 .02097 L
.90601 .02414 L
.90671 .02787 L
.90812 .03801 L
.90891 .04559 L
.90963 .05398 L
.91092 .07327 L
.91212 .09771 L
.91343 .13437 L
.91483 .18628 L
.91608 .23815 L
.91741 .28729 L
.91854 .31873 L
.91978 .34242 L
.92043 .35132 L
Mistroke
.92113 .35878 L
.92239 .36799 L
.92314 .37146 L
.92386 .37362 L
.92451 .37476 L
.92521 .37527 L
.9265 .37453 L
.92715 .37347 L
.92786 .37184 L
.92913 .36795 L
.93032 .36331 L
.93492 .33893 L
.93989 .30546 L
.97619 .03592 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.47187, -0.77828, 0.236837, \
0.0124377}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], "/.", "solution"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tfinal"}], "}"}]}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.015873 0.102093 0.315691 [
[.18254 .08959 -6 -9 ]
[.18254 .08959 6 0 ]
[.34127 .08959 -6 -9 ]
[.34127 .08959 6 0 ]
[.5 .08959 -6 -9 ]
[.5 .08959 6 0 ]
[.65873 .08959 -6 -9 ]
[.65873 .08959 6 0 ]
[.81746 .08959 -6 -9 ]
[.81746 .08959 6 0 ]
[.97619 .08959 -6 -9 ]
[.97619 .08959 6 0 ]
[.01131 .02317 -30 -4.5 ]
[.01131 .02317 0 4.5 ]
[.01131 .18102 -24 -4.5 ]
[.01131 .18102 0 4.5 ]
[.01131 .25994 -18 -4.5 ]
[.01131 .25994 0 4.5 ]
[.01131 .33886 -24 -4.5 ]
[.01131 .33886 0 4.5 ]
[.01131 .41778 -6 -4.5 ]
[.01131 .41778 0 4.5 ]
[.01131 .49671 -24 -4.5 ]
[.01131 .49671 0 4.5 ]
[.01131 .57563 -18 -4.5 ]
[.01131 .57563 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .10209 m
.18254 .10834 L
s
[(10)] .18254 .08959 0 1 Mshowa
.34127 .10209 m
.34127 .10834 L
s
[(20)] .34127 .08959 0 1 Mshowa
.5 .10209 m
.5 .10834 L
s
[(30)] .5 .08959 0 1 Mshowa
.65873 .10209 m
.65873 .10834 L
s
[(40)] .65873 .08959 0 1 Mshowa
.81746 .10209 m
.81746 .10834 L
s
[(50)] .81746 .08959 0 1 Mshowa
.97619 .10209 m
.97619 .10834 L
s
[(60)] .97619 .08959 0 1 Mshowa
.125 Mabswid
.05556 .10209 m
.05556 .10584 L
s
.0873 .10209 m
.0873 .10584 L
s
.11905 .10209 m
.11905 .10584 L
s
.15079 .10209 m
.15079 .10584 L
s
.21429 .10209 m
.21429 .10584 L
s
.24603 .10209 m
.24603 .10584 L
s
.27778 .10209 m
.27778 .10584 L
s
.30952 .10209 m
.30952 .10584 L
s
.37302 .10209 m
.37302 .10584 L
s
.40476 .10209 m
.40476 .10584 L
s
.43651 .10209 m
.43651 .10584 L
s
.46825 .10209 m
.46825 .10584 L
s
.53175 .10209 m
.53175 .10584 L
s
.56349 .10209 m
.56349 .10584 L
s
.59524 .10209 m
.59524 .10584 L
s
.62698 .10209 m
.62698 .10584 L
s
.69048 .10209 m
.69048 .10584 L
s
.72222 .10209 m
.72222 .10584 L
s
.75397 .10209 m
.75397 .10584 L
s
.78571 .10209 m
.78571 .10584 L
s
.84921 .10209 m
.84921 .10584 L
s
.88095 .10209 m
.88095 .10584 L
s
.9127 .10209 m
.9127 .10584 L
s
.94444 .10209 m
.94444 .10584 L
s
.25 Mabswid
0 .10209 m
1 .10209 L
s
.02381 .02317 m
.03006 .02317 L
s
[(-0.25)] .01131 .02317 1 0 Mshowa
.02381 .18102 m
.03006 .18102 L
s
[(0.25)] .01131 .18102 1 0 Mshowa
.02381 .25994 m
.03006 .25994 L
s
[(0.5)] .01131 .25994 1 0 Mshowa
.02381 .33886 m
.03006 .33886 L
s
[(0.75)] .01131 .33886 1 0 Mshowa
.02381 .41778 m
.03006 .41778 L
s
[(1)] .01131 .41778 1 0 Mshowa
.02381 .49671 m
.03006 .49671 L
s
[(1.25)] .01131 .49671 1 0 Mshowa
.02381 .57563 m
.03006 .57563 L
s
[(1.5)] .01131 .57563 1 0 Mshowa
.125 Mabswid
.02381 .03895 m
.02756 .03895 L
s
.02381 .05474 m
.02756 .05474 L
s
.02381 .07052 m
.02756 .07052 L
s
.02381 .08631 m
.02756 .08631 L
s
.02381 .11788 m
.02756 .11788 L
s
.02381 .13366 m
.02756 .13366 L
s
.02381 .14945 m
.02756 .14945 L
s
.02381 .16523 m
.02756 .16523 L
s
.02381 .1968 m
.02756 .1968 L
s
.02381 .21258 m
.02756 .21258 L
s
.02381 .22837 m
.02756 .22837 L
s
.02381 .24415 m
.02756 .24415 L
s
.02381 .27572 m
.02756 .27572 L
s
.02381 .29151 m
.02756 .29151 L
s
.02381 .30729 m
.02756 .30729 L
s
.02381 .32308 m
.02756 .32308 L
s
.02381 .35465 m
.02756 .35465 L
s
.02381 .37043 m
.02756 .37043 L
s
.02381 .38621 m
.02756 .38621 L
s
.02381 .402 m
.02756 .402 L
s
.02381 .43357 m
.02756 .43357 L
s
.02381 .44935 m
.02756 .44935 L
s
.02381 .46514 m
.02756 .46514 L
s
.02381 .48092 m
.02756 .48092 L
s
.02381 .51249 m
.02756 .51249 L
s
.02381 .52828 m
.02756 .52828 L
s
.02381 .54406 m
.02756 .54406 L
s
.02381 .55984 m
.02756 .55984 L
s
.02381 .00739 m
.02756 .00739 L
s
.02381 .59141 m
.02756 .59141 L
s
.02381 .6072 m
.02756 .6072 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .13366 m
.03279 .2175 L
.04262 .29302 L
.04758 .32357 L
.05288 .35011 L
.05546 .36052 L
.05789 .36879 L
.06024 .37526 L
.06244 .37986 L
.06361 .38171 L
.06487 .38322 L
.06559 .38384 L
.06627 .38428 L
.06754 .38466 L
.06819 .38464 L
.06888 .38444 L
.07013 .38362 L
.07089 .38282 L
.07161 .38185 L
.07295 .37946 L
.07413 .37669 L
.07538 .37305 L
.07761 .36455 L
.08001 .35222 L
.08265 .33425 L
.08551 .30835 L
.08812 .27734 L
.09114 .22964 L
.09399 .16727 L
.09645 .09576 L
.0971 .07614 L
.0978 .05748 L
.09906 .03413 L
.09977 .02674 L
.10042 .0231 L
.10116 .022 L
.10193 .02351 L
.10319 .03009 L
.10391 .03533 L
.10458 .04087 L
.12332 .23019 L
.12845 .27337 L
.13388 .31287 L
.13858 .34156 L
.14363 .36639 L
.14637 .37712 L
.14888 .38512 L
.15008 .38833 L
.1514 .39133 L
.15263 .39366 L
Mistroke
.15379 .39542 L
.1545 .39627 L
.15526 .39701 L
.15596 .39751 L
.1566 .39782 L
.15729 .398 L
.15806 .39799 L
.15885 .39775 L
.15959 .3973 L
.16029 .39669 L
.16095 .39593 L
.16219 .39402 L
.16352 .39123 L
.16497 .38726 L
.16739 .37833 L
.17005 .36471 L
.17284 .34557 L
.17544 .32212 L
.17788 .29431 L
.18011 .26246 L
.18255 .2182 L
.18512 .15705 L
.18636 .1209 L
.18771 .07924 L
.18897 .04644 L
.19014 .02807 L
.19119 .02116 L
.19235 .02199 L
.19356 .02894 L
.19469 .03871 L
.2049 .1577 L
.2137 .2516 L
.22328 .33279 L
.2287 .36826 L
.23372 .39399 L
.23619 .40401 L
.23851 .41176 L
.24093 .41805 L
.24222 .42061 L
.24361 .42275 L
.24478 .42403 L
.24586 .42478 L
.24705 .4251 L
.24832 .42485 L
.24896 .42448 L
.24966 .4239 L
.25092 .42231 L
.25215 .42011 L
.25328 .41748 L
.25533 .41115 L
Mistroke
.25759 .40167 L
.25995 .38864 L
.26216 .37316 L
.26713 .32401 L
.26994 .2847 L
.27255 .23776 L
.27522 .17519 L
.27773 .09935 L
.27883 .06523 L
.27998 .03727 L
.28125 .02095 L
.28242 .01879 L
.28349 .02447 L
.28464 .03533 L
.2867 .06097 L
.29139 .12678 L
.30095 .25036 L
.31113 .35277 L
.31689 .3966 L
.32221 .42792 L
.32685 .44773 L
.32812 .45189 L
.32949 .45574 L
.33077 .45873 L
.33197 .46098 L
.33323 .46277 L
.33389 .46348 L
.3346 .46404 L
.33535 .46441 L
.33606 .46456 L
.33738 .46429 L
.33861 .46337 L
.33976 .46193 L
.34101 .45968 L
.34233 .45649 L
.34487 .44798 L
.34727 .43672 L
.34943 .42369 L
.35178 .40599 L
.35433 .38207 L
.35704 .35028 L
.36192 .27143 L
.3643 .21881 L
.36688 .14709 L
.36915 .07282 L
.37029 .04092 L
.37154 .02024 L
.37267 .01639 L
.37389 .02437 L
.37503 .03841 L
Mistroke
.37607 .05399 L
.38024 .12379 L
.38953 .267 L
.39938 .38262 L
.40452 .42833 L
.41018 .46735 L
.41266 .48068 L
.41533 .49241 L
.41785 .50096 L
.41896 .50393 L
.42016 .50659 L
.42144 .50878 L
.42265 .51023 L
.42383 .51104 L
.42492 .51125 L
.4261 .51089 L
.42739 .50978 L
.42804 .50893 L
.42874 .5078 L
.43 .50516 L
.43117 .50199 L
.43245 .49774 L
.43477 .48776 L
.43704 .47509 L
.43913 .46052 L
.44391 .41569 L
.44663 .3816 L
.44918 .34259 L
.45431 .2367 L
.4572 .15465 L
.45857 .10952 L
.45985 .06637 L
.46104 .03365 L
.46233 .01567 L
.46351 .01748 L
.46459 .03013 L
.46576 .04999 L
.46705 .07508 L
.46965 .12817 L
.47877 .29336 L
.48392 .36737 L
.48946 .43239 L
.49469 .48088 L
.49947 .5147 L
.50193 .52827 L
.50424 .53866 L
.50553 .54341 L
.50691 .54773 L
.50807 .55068 L
.50933 .55324 L
Mistroke
.51053 .555 L
.51165 .55605 L
.51283 .55654 L
.5141 .55634 L
.51528 .55546 L
.51639 .55402 L
.51739 .5522 L
.51848 .54966 L
.52097 .54154 L
.52238 .53545 L
.52371 .52871 L
.5266 .51041 L
.52925 .48898 L
.53405 .43734 L
.53921 .35896 L
.54838 .13004 L
.54965 .08738 L
.55032 .06546 L
.55102 .04443 L
.55232 .01827 L
.55351 .01472 L
.55466 .02805 L
.55573 .04897 L
.55817 .10634 L
.56334 .22478 L
.5689 .33037 L
.57374 .40503 L
.57888 .46902 L
.58415 .51973 L
.58903 .5542 L
.59174 .56832 L
.59428 .57841 L
.59574 .58278 L
.59707 .58592 L
.59783 .58731 L
.59854 .58837 L
.59928 .58921 L
.60008 .58983 L
.60134 .59017 L
.60205 .59002 L
.6027 .58967 L
.6039 .58846 L
.60517 .58639 L
.60631 .58385 L
.60738 .58086 L
.6098 .57183 L
.61242 .5585 L
.61481 .54287 L
.62019 .49465 L
.62496 .43473 L
Mistroke
.63004 .34888 L
.63484 .24061 L
.63919 .11298 L
.64048 .07136 L
.64119 .05013 L
.64186 .03309 L
.64303 .01507 L
.64431 .01894 L
.64503 .03055 L
.64571 .04547 L
.64699 .07856 L
.64986 .15688 L
.65464 .272 L
.65991 .37343 L
.66489 .44867 L
.66957 .50396 L
.6745 .54814 L
.67728 .56707 L
.67983 .58085 L
.68205 .59017 L
.68411 .5966 L
.6853 .59933 L
.68638 .60121 L
.68763 .60266 L
.6888 .60332 L
.68995 .6033 L
.69116 .60258 L
.6922 .60138 L
.69333 .59944 L
.69456 .59662 L
.69587 .59275 L
.69825 .58351 L
.7008 .57029 L
.70351 .55233 L
.70838 .50935 L
.71418 .43835 L
.71943 .35201 L
.72441 .24577 L
.72703 .17842 L
.72979 .09909 L
.73096 .06505 L
.73221 .03319 L
.73293 .02045 L
.73359 .01472 L
.73487 .02259 L
.73602 .04707 L
.73726 .08252 L
.73953 .15036 L
.74407 .26883 L
.74896 .36809 L
Mistroke
.75432 .45072 L
.75935 .5083 L
.76204 .53231 L
.76498 .55363 L
.76775 .56932 L
.76908 .57536 L
.77033 .58021 L
.77155 .58418 L
.77288 .58762 L
.77408 .58999 L
.77519 .59152 L
.77639 .59251 L
.77771 .59277 L
.77837 .59258 L
.77909 .59215 L
.78037 .59073 L
.78159 .58866 L
.78293 .58554 L
.78433 .58135 L
.78565 .57654 L
.79053 .55126 L
.79331 .53155 L
.79586 .50991 L
.80159 .44791 L
.80627 .3825 L
.81139 .29315 L
.8167 .17744 L
.8193 .11181 L
.82045 .08218 L
.82171 .05099 L
.82294 .02623 L
.8241 .01574 L
.82532 .02506 L
.82663 .05524 L
.83197 .2146 L
.83685 .32556 L
.8413 .40146 L
.84644 .46651 L
.84935 .49462 L
.85204 .5158 L
.85459 .53181 L
.85698 .54359 L
.85831 .5488 L
.85974 .55341 L
.86105 .55671 L
.86225 .55901 L
.86351 .56068 L
.86471 .56156 L
.86578 .56178 L
.86695 .56141 L
Mistroke
.86822 .56029 L
.86887 .55945 L
.86957 .55831 L
.87082 .55573 L
.872 .55268 L
.87428 .54497 L
.87637 .53586 L
.88109 .50816 L
.8859 .46945 L
.89116 .41448 L
.90176 .25875 L
.90706 .15513 L
.90966 .09857 L
.9108 .07362 L
.91205 .04775 L
.91318 .02858 L
.91423 .01849 L
.91534 .0217 L
.91653 .04255 L
.91784 .07943 L
.91907 .11877 L
.92139 .18796 L
.92392 .25149 L
.9266 .30736 L
.93142 .38485 L
.93438 .42106 L
.93716 .4488 L
.93985 .47053 L
.94235 .48674 L
.9445 .4978 L
.94645 .50573 L
.94862 .51229 L
.94981 .51493 L
.95094 .51682 L
.95203 .51809 L
.95319 .51886 L
.95419 .51904 L
.95528 .51874 L
.95645 .51786 L
.95771 .51627 L
.9589 .51416 L
.95999 .51173 L
.96205 .50581 L
.96396 .4988 L
.9683 .47756 L
.97212 .45273 L
.97619 .4199 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.05877, -0.422643, \
0.242366, 0.0121862}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"z", "[", "t", "]"}], "/.", "solution"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tfinal"}], "}"}]}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.015873 0.289904 0.299764 [
[.18254 .2774 -6 -9 ]
[.18254 .2774 6 0 ]
[.34127 .2774 -6 -9 ]
[.34127 .2774 6 0 ]
[.5 .2774 -6 -9 ]
[.5 .2774 6 0 ]
[.65873 .2774 -6 -9 ]
[.65873 .2774 6 0 ]
[.81746 .2774 -6 -9 ]
[.81746 .2774 6 0 ]
[.97619 .2774 -6 -9 ]
[.97619 .2774 6 0 ]
[.01131 .14002 -24 -4.5 ]
[.01131 .14002 0 4.5 ]
[.01131 .43979 -18 -4.5 ]
[.01131 .43979 0 4.5 ]
[.01131 .58967 -6 -4.5 ]
[.01131 .58967 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .2899 m
.18254 .29615 L
s
[(10)] .18254 .2774 0 1 Mshowa
.34127 .2899 m
.34127 .29615 L
s
[(20)] .34127 .2774 0 1 Mshowa
.5 .2899 m
.5 .29615 L
s
[(30)] .5 .2774 0 1 Mshowa
.65873 .2899 m
.65873 .29615 L
s
[(40)] .65873 .2774 0 1 Mshowa
.81746 .2899 m
.81746 .29615 L
s
[(50)] .81746 .2774 0 1 Mshowa
.97619 .2899 m
.97619 .29615 L
s
[(60)] .97619 .2774 0 1 Mshowa
.125 Mabswid
.05556 .2899 m
.05556 .29365 L
s
.0873 .2899 m
.0873 .29365 L
s
.11905 .2899 m
.11905 .29365 L
s
.15079 .2899 m
.15079 .29365 L
s
.21429 .2899 m
.21429 .29365 L
s
.24603 .2899 m
.24603 .29365 L
s
.27778 .2899 m
.27778 .29365 L
s
.30952 .2899 m
.30952 .29365 L
s
.37302 .2899 m
.37302 .29365 L
s
.40476 .2899 m
.40476 .29365 L
s
.43651 .2899 m
.43651 .29365 L
s
.46825 .2899 m
.46825 .29365 L
s
.53175 .2899 m
.53175 .29365 L
s
.56349 .2899 m
.56349 .29365 L
s
.59524 .2899 m
.59524 .29365 L
s
.62698 .2899 m
.62698 .29365 L
s
.69048 .2899 m
.69048 .29365 L
s
.72222 .2899 m
.72222 .29365 L
s
.75397 .2899 m
.75397 .29365 L
s
.78571 .2899 m
.78571 .29365 L
s
.84921 .2899 m
.84921 .29365 L
s
.88095 .2899 m
.88095 .29365 L
s
.9127 .2899 m
.9127 .29365 L
s
.94444 .2899 m
.94444 .29365 L
s
.25 Mabswid
0 .2899 m
1 .2899 L
s
.02381 .14002 m
.03006 .14002 L
s
[(-0.5)] .01131 .14002 1 0 Mshowa
.02381 .43979 m
.03006 .43979 L
s
[(0.5)] .01131 .43979 1 0 Mshowa
.02381 .58967 m
.03006 .58967 L
s
[(1)] .01131 .58967 1 0 Mshowa
.125 Mabswid
.02381 .17 m
.02756 .17 L
s
.02381 .19998 m
.02756 .19998 L
s
.02381 .22995 m
.02756 .22995 L
s
.02381 .25993 m
.02756 .25993 L
s
.02381 .31988 m
.02756 .31988 L
s
.02381 .34986 m
.02756 .34986 L
s
.02381 .37983 m
.02756 .37983 L
s
.02381 .40981 m
.02756 .40981 L
s
.02381 .46976 m
.02756 .46976 L
s
.02381 .49974 m
.02756 .49974 L
s
.02381 .52972 m
.02756 .52972 L
s
.02381 .55969 m
.02756 .55969 L
s
.02381 .11005 m
.02756 .11005 L
s
.02381 .08007 m
.02756 .08007 L
s
.02381 .05009 m
.02756 .05009 L
s
.02381 .02012 m
.02756 .02012 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31988 m
.03279 .39944 L
.04262 .47098 L
.04758 .49987 L
.05288 .52491 L
.05546 .53471 L
.05789 .54248 L
.06024 .54853 L
.06244 .55281 L
.06361 .55452 L
.06487 .5559 L
.06559 .55646 L
.06627 .55684 L
.06754 .55715 L
.06819 .5571 L
.06888 .55688 L
.07013 .55604 L
.07089 .55525 L
.07161 .55429 L
.07295 .55195 L
.07413 .54926 L
.07538 .54573 L
.07761 .53753 L
.08001 .52568 L
.08265 .50843 L
.08551 .48361 L
.08812 .45391 L
.09114 .40819 L
.09399 .34834 L
.09645 .28005 L
.0971 .26182 L
.0978 .24522 L
.09906 .22736 L
.09977 .22376 L
.10042 .22366 L
.10116 .22636 L
.10193 .2315 L
.10319 .24316 L
.10458 .25838 L
.11551 .385 L
.12583 .47909 L
.13033 .51118 L
.1351 .53931 L
.13759 .55159 L
.14032 .56317 L
.14263 .57132 L
.14514 .5785 L
.14649 .58162 L
.14775 .58402 L
.14905 .58602 L
Mistroke
.15022 .58739 L
.15138 .58831 L
.15247 .58879 L
.15362 .58888 L
.15487 .58848 L
.15613 .58752 L
.15685 .58673 L
.15752 .58583 L
.15887 .5835 L
.16031 .58024 L
.16293 .57218 L
.16531 .56224 L
.16996 .53471 L
.17259 .51358 L
.17501 .48972 L
.17946 .43215 L
.18171 .39417 L
.18419 .34278 L
.18674 .27849 L
.18799 .24925 L
.18912 .23358 L
.19032 .23086 L
.1916 .23961 L
.19227 .24712 L
.19299 .25651 L
.19431 .27525 L
.20357 .40239 L
.20885 .4595 L
.21444 .50836 L
.2192 .54158 L
.22171 .55609 L
.22444 .56965 L
.22716 .58085 L
.22967 .58922 L
.23207 .59542 L
.2333 .5979 L
.23463 .60006 L
.23582 .60154 L
.23691 .60251 L
.23795 .60308 L
.23905 .60332 L
.24025 .60313 L
.24138 .60254 L
.24261 .6014 L
.24393 .59963 L
.24533 .59709 L
.24663 .59414 L
.24956 .58522 L
.25214 .57465 L
.25488 .56048 L
Mistroke
.25962 .52788 L
.26483 .47795 L
.2696 .41569 L
.27479 .32225 L
.27717 .27058 L
.27785 .25673 L
.2785 .24586 L
.2797 .23544 L
.28084 .23891 L
.28189 .25077 L
.28304 .26892 L
.28426 .2901 L
.28946 .37505 L
.29517 .44772 L
.30033 .49797 L
.30514 .5341 L
.31015 .56221 L
.31298 .57419 L
.3156 .5829 L
.31789 .5887 L
.31919 .59127 L
.32041 .5932 L
.32169 .59474 L
.32286 .5957 L
.32415 .59627 L
.3248 .59637 L
.32551 .59632 L
.32676 .59587 L
.32795 .59501 L
.32901 .59387 L
.33016 .59224 L
.33274 .58708 L
.33513 .58047 L
.33947 .56366 L
.34407 .53882 L
.34901 .50328 L
.35352 .4617 L
.35872 .4008 L
.36366 .32736 L
.36586 .28965 L
.36707 .26881 L
.36821 .25122 L
.36927 .24009 L
.37042 .239 L
.37147 .24892 L
.37243 .26461 L
.37743 .35921 L
.38198 .42413 L
.3867 .47363 L
.39175 .51207 L
Mistroke
.39399 .52526 L
.39643 .53722 L
.39871 .54637 L
.40085 .55326 L
.40334 .55933 L
.40465 .56174 L
.40607 .56374 L
.40678 .56451 L
.40755 .56518 L
.40828 .56565 L
.40896 .56595 L
.41024 .56615 L
.41096 .56606 L
.41161 .56586 L
.41288 .5651 L
.41406 .56401 L
.41535 .56238 L
.41672 .56016 L
.41901 .55529 L
.42154 .54834 L
.42677 .52848 L
.43174 .50284 L
.44104 .43586 L
.45117 .33129 L
.45629 .26728 L
.4577 .25125 L
.45849 .24397 L
.45921 .23942 L
.45985 .238 L
.46054 .24021 L
.46127 .24725 L
.46195 .25778 L
.46432 .30832 L
.4669 .35788 L
.46933 .39418 L
.47157 .42082 L
.47418 .44567 L
.47695 .46635 L
.47931 .48028 L
.48185 .4921 L
.48421 .50059 L
.48638 .50644 L
.48742 .50867 L
.48855 .51069 L
.48962 .5122 L
.49062 .51331 L
.49189 .51429 L
.49304 .51478 L
.49428 .5149 L
.49498 .51479 L
Mistroke
.49562 .51457 L
.4967 .51397 L
.49788 .51299 L
.49912 .5116 L
.50027 .50998 L
.50287 .50521 L
.50528 .49948 L
.51074 .48209 L
.51555 .46195 L
.52065 .43588 L
.53921 .30358 L
.54379 .26513 L
.545 .25555 L
.54628 .24621 L
.5475 .23892 L
.5486 .23466 L
.5499 .23492 L
.55113 .24423 L
.55181 .25456 L
.55245 .26705 L
.55388 .30033 L
.55509 .32689 L
.55638 .35075 L
.55871 .38308 L
.56093 .40479 L
.56295 .41943 L
.56534 .43212 L
.5676 .44063 L
.56874 .44383 L
.56994 .44658 L
.57097 .44843 L
.5721 .44999 L
.57332 .45115 L
.57463 .45185 L
.57587 .45202 L
.577 .4518 L
.57828 .45115 L
.57948 .45017 L
.58056 .449 L
.58173 .44744 L
.58436 .44293 L
.58679 .43764 L
.5959 .40968 L
.60594 .36737 L
.61658 .31355 L
.626 .26286 L
.62848 .25012 L
.63119 .23735 L
.63243 .23216 L
.63375 .22732 L
Mistroke
.635 .22365 L
.63612 .22139 L
.63736 .22059 L
.63849 .22211 L
.63973 .2276 L
.64105 .24032 L
.64219 .25961 L
.64326 .28404 L
.6445 .31397 L
.64568 .33746 L
.64674 .35343 L
.64789 .36638 L
.64894 .37514 L
.6499 .38133 L
.65095 .38638 L
.6521 .39043 L
.6533 .39329 L
.65443 .39495 L
.6556 .39581 L
.65686 .39591 L
.65805 .39534 L
.65912 .39436 L
.66039 .3927 L
.66177 .39037 L
.66426 .38498 L
.66965 .36951 L
.67461 .35209 L
.69312 .27591 L
.70217 .23877 L
.70716 .22023 L
.71189 .20502 L
.71456 .19798 L
.71597 .19486 L
.71746 .1921 L
.71818 .19101 L
.71885 .19014 L
.72011 .18896 L
.72128 .18847 L
.72256 .18872 L
.72376 .18989 L
.72445 .19102 L
.72509 .19244 L
.72638 .19657 L
.7271 .19978 L
.72776 .20338 L
.72893 .21184 L
.73021 .22492 L
.73142 .24252 L
.73253 .26458 L
.73367 .29196 L
Mistroke
.73492 .32091 L
.73609 .34092 L
.73718 .35243 L
.73845 .35957 L
.73915 .36155 L
.7398 .36245 L
.74103 .36234 L
.74219 .36063 L
.74329 .35798 L
.74445 .35437 L
.74654 .34645 L
.75124 .32464 L
.77186 .21976 L
.78132 .17944 L
.78654 .16124 L
.79148 .14739 L
.7937 .14242 L
.79607 .13815 L
.7973 .13637 L
.79866 .13479 L
.7999 .13373 L
.80106 .13309 L
.80213 .13283 L
.80326 .13291 L
.80422 .13329 L
.80527 .13407 L
.8064 .13536 L
.80762 .1373 L
.80876 .13973 L
.80981 .14249 L
.81211 .15075 L
.81342 .15702 L
.81465 .16414 L
.81712 .18316 L
.81851 .19743 L
.81977 .21357 L
.82209 .25349 L
.82335 .28227 L
.82455 .31076 L
.82566 .33218 L
.82687 .34502 L
.82796 .34844 L
.82897 .34707 L
.83016 .34216 L
.83145 .33441 L
.83407 .31521 L
.83963 .2704 L
.84976 .19501 L
.85998 .13455 L
.86482 .11211 L
Mistroke
.86929 .09515 L
.87444 .08046 L
.87716 .07495 L
.87853 .07279 L
.88004 .07091 L
.88136 .06972 L
.88257 .06902 L
.8832 .0688 L
.88389 .06868 L
.88462 .06869 L
.88529 .06883 L
.88654 .06943 L
.88767 .07038 L
.88898 .07196 L
.89021 .07396 L
.89261 .07935 L
.89485 .08637 L
.89731 .09655 L
.89995 .11086 L
.90271 .13036 L
.90533 .15422 L
.90769 .18147 L
.91025 .21975 L
.91264 .26651 L
.91489 .31698 L
.91614 .33692 L
.91684 .34237 L
.91748 .34359 L
.91863 .3389 L
.91983 .32833 L
.92871 .22473 L
.93823 .13452 L
.94356 .09567 L
.94841 .06708 L
.95293 .04602 L
.95531 .03706 L
.95784 .02919 L
.96005 .02368 L
.96122 .02128 L
.96248 .01911 L
.96363 .0175 L
.96469 .01634 L
.96575 .01548 L
.96676 .01496 L
.968 .01472 L
.96913 .01488 L
.97043 .01552 L
.97165 .01659 L
.97279 .018 L
.97383 .01965 L
Mistroke
.97619 .02467 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.47187, -1.04573, 0.236837, \
0.0125409}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}], ",", 
       RowBox[{"z", "[", "t", "]"}]}], "}"}], "/.", "solution"}], "]"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tfinal"}], "}"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "1000"}]}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.09097 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0591708 1.16592 6.07153e-017 1.16592 [
[.12981 .21427 -23.3221 -9 ]
[.12981 .21427 .67787 0 ]
[.26557 .15732 -5.56355 -9 ]
[.26557 .15732 .43645 0 ]
[.40901 .09719 -15.8897 -9 ]
[.40901 .09719 2.1103 0 ]
[.56082 .03358 -5.02959 -9 ]
[.56082 .03358 .97041 0 ]
[.07497 .88527 -3.38745 0 ]
[.07497 .88527 2.61255 9 ]
[.18253 .96081 -9.86501 0 ]
[.18253 .96081 8.13499 9 ]
[.27918 1.02869 -3.2028 0 ]
[.27918 1.02869 2.7972 9 ]
[.3665 1.09002 -9.38469 0 ]
[.3665 1.09002 8.61531 9 ]
[.05691 .36377 -24 -2.71754 ]
[.05691 .36377 0 6.28246 ]
[.03683 .4933 -6 -2.83072 ]
[.03683 .4933 0 6.16928 ]
[.01491 .63476 -18 -2.95539 ]
[.01491 .63476 0 6.04461 ]
[-0.00912 .78986 -6 -3.09341 ]
[-0.00912 .78986 0 5.90659 ]
[ 0 0 0 0 ]
[ 1 1.09097 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08764 .24666 m
.67832 0 L
s
.13982 .22487 m
.14482 .23017 L
s
[(-0.5)] .12981 .21427 .94351 1 Mshowa
.27504 .1684 m
.27977 .17394 L
s
[(0)] .26557 .15732 .85452 1 Mshowa
.41787 .10876 m
.4223 .11454 L
s
[(0.5)] .40901 .09719 .76552 1 Mshowa
.56898 .04566 m
.57307 .05169 L
s
[(1)] .56082 .03358 .67653 1 Mshowa
.125 Mabswid
.16628 .21382 m
.16925 .21703 L
s
.19303 .20265 m
.19597 .20589 L
s
.22007 .19136 m
.22297 .19462 L
s
.2474 .17994 m
.25028 .18324 L
s
.30297 .15674 m
.30578 .16009 L
s
.33122 .14494 m
.33399 .14833 L
s
.35978 .13302 m
.36252 .13643 L
s
.38866 .12095 m
.39136 .1244 L
s
.44741 .09642 m
.45003 .09993 L
s
.47728 .08395 m
.47986 .08748 L
s
.5075 .07133 m
.51004 .07489 L
s
.53806 .05857 m
.54056 .06216 L
s
.11363 .2358 m
.11666 .23896 L
s
.08772 .24662 m
.09078 .24975 L
s
.60026 .03259 m
.60267 .03624 L
s
.63191 .01938 m
.63427 .02306 L
s
.66393 .00601 m
.66624 .00972 L
s
.25 Mabswid
0 .81665 m
.38913 1.09097 L
s
.07684 .87082 m
.07777 .86359 L
s
[(0)] .07497 .88527 .12915 -1 Mshowa
.18392 .94631 m
.18462 .93905 L
s
[(0.5)] .18253 .96081 .09611 -1 Mshowa
.28016 1.01415 m
.28065 1.00688 L
s
[(1)] .27918 1.02869 .0676 -1 Mshowa
.36712 1.07546 m
.36743 1.06818 L
s
[(1.5)] .3665 1.09002 .04274 -1 Mshowa
.125 Mabswid
.09921 .88659 m
.09974 .88225 L
s
.12109 .90201 m
.12159 .89767 L
s
.14249 .9171 m
.14296 .91275 L
s
.16343 .93186 m
.16387 .92751 L
s
.20398 .96045 m
.20437 .95609 L
s
.22362 .97429 m
.22399 .96994 L
s
.24286 .98785 m
.2432 .98349 L
s
.2617 1.00114 m
.26202 .99678 L
s
.29825 1.0269 m
.29852 1.02254 L
s
.31598 1.0394 m
.31623 1.03504 L
s
.33336 1.05166 m
.33359 1.04729 L
s
.35041 1.06367 m
.35061 1.05931 L
s
.05396 .85469 m
.05455 .85036 L
s
.03055 .83819 m
.03118 .83386 L
s
.0066 .8213 m
.00726 .81698 L
s
.38352 1.08702 m
.38369 1.08265 L
s
.25 Mabswid
.08764 .24666 m
0 .81665 L
s
.07046 .3584 m
.07724 .35572 L
s
[(-0.5)] .05691 .36377 1 -0.3961 Mshowa
.0505 .48824 m
.05733 .4857 L
s
[(0)] .03683 .4933 1 -0.37095 Mshowa
.02869 .63003 m
.03559 .62766 L
s
[(0.5)] .01491 .63476 1 -0.34325 Mshowa
.00479 .78552 m
.01174 .78334 L
s
[(1)] -0.00912 .78986 1 -0.31257 Mshowa
.125 Mabswid
.0666 .38349 m
.07068 .38189 L
s
.06268 .409 m
.06676 .40742 L
s
.05869 .43495 m
.06278 .4334 L
s
.05463 .46136 m
.05872 .45982 L
s
.04629 .51559 m
.0504 .51408 L
s
.04201 .54343 m
.04612 .54195 L
s
.03765 .57177 m
.04177 .57031 L
s
.03321 .60063 m
.03734 .59919 L
s
.02409 .65997 m
.02823 .65857 L
s
.0194 .69047 m
.02355 .6891 L
s
.01462 .72155 m
.01878 .7202 L
s
.00975 .75323 m
.01392 .7519 L
s
.07425 .33374 m
.07831 .33211 L
s
.07798 .30949 m
.08203 .30784 L
s
.08165 .28563 m
.08569 .28397 L
s
.08526 .26217 m
.0893 .26049 L
s
.25 Mabswid
.08764 .24666 m
0 .81665 L
s
0 .81665 m
.38913 1.09097 L
s
.38913 1.09097 m
.40805 .57388 L
s
.40805 .57388 m
.08764 .24666 L
s
.67832 0 m
.92644 .40332 L
s
.92644 .40332 m
1 .95016 L
s
1 .95016 m
.71399 .59788 L
s
.71399 .59788 m
.67832 0 L
s
.08764 .24666 m
0 .81665 L
s
0 .81665 m
.71399 .59788 L
s
.71399 .59788 m
.67832 0 L
s
.67832 0 m
.08764 .24666 L
s
.40805 .57388 m
.92644 .40332 L
s
.92644 .40332 m
1 .95016 L
s
1 .95016 m
.38913 1.09097 L
s
.38913 1.09097 m
.40805 .57388 L
s
0 0 m
1 0 L
1 1.09097 L
0 1.09097 L
closepath
clip
newpath
.5 Mabswid
.43359 .49853 m
.42592 .49777 L
s
.44119 .49928 m
.43359 .49853 L
s
.44869 .50002 m
.44119 .49928 L
s
.42592 .49777 m
.41815 .49699 L
s
.4561 .50074 m
.44869 .50002 L
s
.41815 .49699 m
.4103 .49619 L
s
.46341 .50145 m
.4561 .50074 L
s
.4103 .49619 m
.40237 .49539 L
s
.47063 .50215 m
.46341 .50145 L
s
.40237 .49539 m
.39436 .49457 L
s
.47774 .50282 m
.47063 .50215 L
s
.39436 .49457 m
.38628 .49374 L
s
.48475 .50349 m
.47774 .50282 L
s
.38628 .49374 m
.37812 .49289 L
s
.49166 .50413 m
.48475 .50349 L
s
.37812 .49289 m
.36988 .49204 L
s
.49845 .50477 m
.49166 .50413 L
s
.36988 .49204 m
.36157 .49117 L
s
.50513 .50538 m
.49845 .50477 L
s
.4656 .55395 m
.4577 .5521 L
s
.47338 .55574 m
.4656 .55395 L
s
.48104 .55748 m
.47338 .55574 L
s
.4577 .5521 m
.44969 .55019 L
s
.36157 .49117 m
.3532 .49028 L
s
.48858 .55915 m
.48104 .55748 L
s
.44969 .55019 m
.44156 .54823 L
s
.49599 .56077 m
.48858 .55915 L
s
.44156 .54823 m
.43332 .5462 L
s
.50329 .56233 m
.49599 .56077 L
s
.51169 .50598 m
.50513 .50538 L
s
.43332 .5462 m
.42497 .54412 L
s
.51045 .56383 m
.50329 .56233 L
s
.3532 .49028 m
.34476 .48939 L
s
.42497 .54412 m
.4165 .54197 L
s
.51748 .56527 m
.51045 .56383 L
s
.51812 .50656 m
.51169 .50598 L
s
.4165 .54197 m
.40793 .53976 L
s
.52438 .56665 m
.51748 .56527 L
s
.40793 .53976 m
.39924 .5375 L
s
.52442 .50712 m
.51812 .50656 L
s
.53115 .56796 m
.52438 .56665 L
s
.39924 .5375 m
.39045 .53517 L
s
.53777 .56922 m
.53115 .56796 L
s
.53059 .50766 m
.52442 .50712 L
s
.54426 .57041 m
.53777 .56922 L
s
.39045 .53517 m
.38155 .53277 L
s
.53661 .50818 m
.53059 .50766 L
s
.55059 .57154 m
.54426 .57041 L
s
.38155 .53277 m
.37255 .53032 L
s
.55678 .57261 m
.55059 .57154 L
s
.54249 .50868 m
.53661 .50818 L
s
.37255 .53032 m
.36344 .52779 L
s
.48346 .62279 m
.4753 .61972 L
s
.49149 .62575 m
.48346 .62279 L
s
.49937 .62858 m
.49149 .62575 L
s
.4753 .61972 m
.46699 .61652 L
s
.5071 .63129 m
.49937 .62858 L
s
.5628 .57361 m
.55678 .57261 L
s
.46699 .61652 m
.45855 .6132 L
s
.5147 .63389 m
.5071 .63129 L
s
.45855 .6132 m
.44996 .60975 L
s
.52214 .63637 m
.5147 .63389 L
s
.36344 .52779 m
.35424 .52521 L
s
.5482 .50916 m
.54249 .50868 L
s
.44996 .60975 m
.44124 .60617 L
s
.52944 .63873 m
.52214 .63637 L
s
.44124 .60617 m
.43237 .60247 L
s
.56867 .57454 m
.5628 .57361 L
s
.53659 .64097 m
.52944 .63873 L
s
.43237 .60247 m
.42337 .59863 L
s
.35424 .52521 m
.34494 .52255 L
s
.54359 .64309 m
.53659 .64097 L
s
.55375 .50962 m
.5482 .50916 L
s
.42337 .59863 m
.41422 .59465 L
s
.57436 .5754 m
.56867 .57454 L
s
.55043 .64509 m
.54359 .64309 L
s
.41422 .59465 m
.40494 .59053 L
s
.55712 .64698 m
.55043 .64509 L
s
.34494 .52255 m
.33555 .51982 L
s
.55912 .51005 m
.55375 .50962 L
s
.57988 .57618 m
.57436 .5754 L
s
.40494 .59053 m
.39552 .58627 L
s
.56365 .64874 m
.55712 .64698 L
s
.57001 .65038 m
.56365 .64874 L
s
.33555 .51982 m
.32606 .51703 L
s
.39552 .58627 m
.38597 .58186 L
s
.58521 .5769 m
.57988 .57618 L
s
.56431 .51046 m
.55912 .51005 L
s
.57621 .6519 m
.57001 .65038 L
s
.38597 .58186 m
.37628 .5773 L
s
.59036 .57753 m
.58521 .5769 L
s
.32606 .51703 m
.3165 .51416 L
s
.58224 .6533 m
.57621 .6519 L
s
.5693 .51084 m
.56431 .51046 L
s
.37628 .5773 m
.36645 .57259 L
s
.58809 .65457 m
.58224 .6533 L
s
.5953 .57809 m
.59036 .57753 L
s
.3165 .51416 m
.30686 .51122 L
s
.36645 .57259 m
.3565 .56771 L
s
.57407 .51119 m
.5693 .51084 L
s
.59376 .6557 m
.58809 .65457 L
s
.60004 .57856 m
.5953 .57809 L
s
.47731 .69066 m
.46865 .68602 L
s
.48582 .6951 m
.47731 .69066 L
s
.49416 .69934 m
.48582 .6951 L
s
.46865 .68602 m
.45983 .68116 L
s
.50235 .70337 m
.49416 .69934 L
s
.3565 .56771 m
.34642 .56266 L
s
.59924 .65671 m
.59376 .6557 L
s
.45983 .68116 m
.45085 .67609 L
s
.51038 .70721 m
.50235 .70337 L
s
.30686 .51122 m
.29715 .5082 L
s
.45085 .67609 m
.44172 .6708 L
s
.51825 .71086 m
.51038 .70721 L
s
.57862 .51151 m
.57407 .51119 L
s
.52596 .71431 m
.51825 .71086 L
s
.44172 .6708 m
.43242 .66528 L
s
.53351 .71758 m
.52596 .71431 L
s
.60455 .57895 m
.60004 .57856 L
s
.43242 .66528 m
.42297 .65952 L
s
.60453 .65758 m
.59924 .65671 L
s
.5409 .72065 m
.53351 .71758 L
s
.34642 .56266 m
.33621 .55744 L
s
.42297 .65952 m
.41336 .65353 L
s
.54812 .72354 m
.5409 .72065 L
s
.29715 .5082 m
.28739 .50511 L
s
.41336 .65353 m
.40358 .64728 L
s
.58293 .5118 m
.57862 .51151 L
s
.60962 .65832 m
.60453 .65758 L
s
.55518 .72624 m
.54812 .72354 L
s
.60883 .57925 m
.60455 .57895 L
s
.40358 .64728 m
.39365 .64078 L
s
.33621 .55744 m
.32589 .55204 L
s
.56207 .72875 m
.55518 .72624 L
s
.6145 .65891 m
.60962 .65832 L
s
.39365 .64078 m
.38356 .634 L
s
.56879 .73107 m
.56207 .72875 L
s
.58697 .51206 m
.58293 .5118 L
s
.61286 .57945 m
.60883 .57925 L
s
.28739 .50511 m
.27759 .50194 L
s
.57534 .7332 m
.56879 .73107 L
s
.38356 .634 m
.37332 .62695 L
s
.32589 .55204 m
.31546 .54645 L
s
.61917 .65936 m
.6145 .65891 L
s
.58172 .73515 m
.57534 .7332 L
s
.37332 .62695 m
.36292 .6196 L
s
.61663 .57956 m
.61286 .57945 L
s
.59074 .51228 m
.58697 .51206 L
s
.58791 .7369 m
.58172 .73515 L
s
.62361 .65965 m
.61917 .65936 L
s
.27759 .50194 m
.26776 .4987 L
s
.31546 .54645 m
.30494 .54067 L
s
.36292 .6196 m
.35237 .61194 L
s
.59392 .73846 m
.58791 .7369 L
s
.62012 .57956 m
.61663 .57956 L
s
.62782 .6598 m
.62361 .65965 L
s
.59419 .51246 m
.59074 .51228 L
s
.59975 .73983 m
.59392 .73846 L
s
.35237 .61194 m
.34167 .60397 L
s
.30494 .54067 m
.29434 .53469 L
s
.26776 .4987 m
.25794 .49538 L
s
.60538 .741 m
.59975 .73983 L
s
.63178 .65978 m
.62782 .6598 L
s
.62332 .57945 m
.62012 .57956 L
s
.34167 .60397 m
.33084 .59565 L
s
.59733 .5126 m
.59419 .51246 L
s
.61082 .74197 m
.60538 .741 L
s
.63549 .6596 m
.63178 .65978 L
s
.29434 .53469 m
.28368 .5285 L
s
.45711 .7478 m
.44781 .74126 L
s
.46624 .75402 m
.45711 .7478 L
s
.4752 .75993 m
.46624 .75402 L
s
.44781 .74126 m
.43835 .73439 L
s
.25794 .49538 m
.24814 .49198 L
s
.484 .76554 m
.4752 .75993 L
s
.43835 .73439 m
.42872 .72718 L
s
.61605 .74274 m
.61082 .74197 L
s
.33084 .59565 m
.31988 .58698 L
s
.49262 .77086 m
.484 .76554 L
s
.62621 .57923 m
.62332 .57945 L
s
.42872 .72718 m
.41892 .71962 L
s
.50109 .77589 m
.49262 .77086 L
s
.41892 .71962 m
.40895 .71169 L
s
.50938 .78063 m
.50109 .77589 L
s
.40895 .71169 m
.39882 .70338 L
s
.51751 .78509 m
.50938 .78063 L
s
.6001 .5127 m
.59733 .5126 L
s
.63893 .65925 m
.63549 .6596 L
s
.62107 .7433 m
.61605 .74274 L
s
.39882 .70338 m
.38852 .69467 L
s
.52547 .78928 m
.51751 .78509 L
s
.31988 .58698 m
.30881 .57794 L
s
.38852 .69467 m
.37805 .68554 L
s
.28368 .5285 m
.27298 .52209 L
s
.53326 .79321 m
.52547 .78928 L
s
.62875 .57889 m
.62621 .57923 L
s
.62588 .74365 m
.62107 .7433 L
s
.54088 .79686 m
.53326 .79321 L
s
.24814 .49198 m
.23841 .4885 L
s
.37805 .68554 m
.36743 .67598 L
s
.64208 .65872 m
.63893 .65925 L
s
.54833 .80025 m
.54088 .79686 L
s
.60248 .51275 m
.6001 .5127 L
s
.36743 .67598 m
.35664 .66594 L
s
.63047 .74378 m
.62588 .74365 L
s
.30881 .57794 m
.29765 .5685 L
s
.55561 .80337 m
.54833 .80025 L
s
.63094 .57842 m
.62875 .57889 L
s
.35664 .66594 m
.34571 .65542 L
s
.56271 .80623 m
.55561 .80337 L
s
.27298 .52209 m
.2623 .51546 L
s
.64493 .658 m
.64208 .65872 L
s
.63482 .7437 m
.63047 .74378 L
s
.56963 .80883 m
.56271 .80623 L
s
.23841 .4885 m
.2288 .48496 L
s
.34571 .65542 m
.33463 .64437 L
s
.60443 .51274 m
.60248 .51275 L
s
.29765 .5685 m
.28643 .55864 L
s
.57638 .81117 m
.56963 .80883 L
s
.63273 .57782 m
.63094 .57842 L
s
.64747 .65709 m
.64493 .658 L
s
.63894 .74339 m
.63482 .7437 L
s
.33463 .64437 m
.32342 .63277 L
s
.58294 .81325 m
.57638 .81117 L
s
.2623 .51546 m
.25167 .50861 L
s
.58931 .81506 m
.58294 .81325 L
s
.6428 .74284 m
.63894 .74339 L
s
.60591 .51267 m
.60443 .51274 L
s
.64966 .65598 m
.64747 .65709 L
s
.28643 .55864 m
.2752 .54834 L
s
.32342 .63277 m
.3121 .62058 L
s
.2288 .48496 m
.21936 .48135 L
s
.6341 .57707 m
.63273 .57782 L
s
.5955 .81661 m
.58931 .81506 L
s
.64641 .74206 m
.6428 .74284 L
s
.60149 .8179 m
.5955 .81661 L
s
.3121 .62058 m
.30069 .60775 L
s
.6515 .65465 m
.64966 .65598 L
s
.25167 .50861 m
.24118 .50153 L
s
.60686 .51254 m
.60591 .51267 L
s
.63501 .57616 m
.6341 .57707 L
s
.60728 .81892 m
.60149 .8179 L
s
.64974 .74104 m
.64641 .74206 L
s
.2752 .54834 m
.264 .53758 L
s
.21936 .48135 m
.2102 .47769 L
s
.30069 .60775 m
.28924 .59423 L
s
.41745 .77553 m
.40716 .76625 L
s
.42758 .78433 m
.41745 .77553 L
s
.61287 .81968 m
.60728 .81892 L
s
.43754 .79265 m
.42758 .78433 L
s
.40716 .76625 m
.3967 .75646 L
s
.65296 .6531 m
.6515 .65465 L
s
.44733 .80052 m
.43754 .79265 L
s
.3967 .75646 m
.38607 .74613 L
s
.45694 .80796 m
.44733 .80052 L
s
.38607 .74613 m
.37529 .73523 L
s
.65279 .73976 m
.64974 .74104 L
s
.46639 .81498 m
.45694 .80796 L
s
.37529 .73523 m
.36435 .72372 L
s
.47567 .82159 m
.46639 .81498 L
s
.61826 .82016 m
.61287 .81968 L
s
.63543 .57509 m
.63501 .57616 L
s
.36435 .72372 m
.35326 .71158 L
s
.48478 .82781 m
.47567 .82159 L
s
.60724 .51235 m
.60686 .51254 L
s
.24118 .50153 m
.23091 .49422 L
s
.49372 .83365 m
.48478 .82781 L
s
.35326 .71158 m
.34203 .69876 L
s
.264 .53758 m
.25294 .52634 L
s
.28924 .59423 m
.2778 .57999 L
s
.65555 .73822 m
.65279 .73976 L
s
.65402 .65131 m
.65296 .6531 L
s
.50248 .83911 m
.49372 .83365 L
s
.62343 .82036 m
.61826 .82016 L
s
.34203 .69876 m
.33068 .68521 L
s
.51107 .8442 m
.50248 .83911 L
s
.2102 .47769 m
.20141 .47398 L
s
.51949 .84893 m
.51107 .8442 L
s
.33068 .68521 m
.31921 .67087 L
s
.62838 .82029 m
.62343 .82036 L
s
.63531 .57384 m
.63543 .57509 L
s
.65799 .73641 m
.65555 .73822 L
s
.52774 .85331 m
.51949 .84893 L
s
.60698 .51207 m
.60724 .51235 L
s
.2778 .57999 m
.26644 .56496 L
s
.65464 .64928 m
.65402 .65131 L
s
.31921 .67087 m
.30767 .65568 L
s
.53581 .85734 m
.52774 .85331 L
s
.6331 .81993 m
.62838 .82029 L
s
.25294 .52634 m
.24212 .5146 L
s
.23091 .49422 m
.221 .48671 L
s
.5437 .86102 m
.53581 .85734 L
s
.6601 .73431 m
.65799 .73641 L
s
.30767 .65568 m
.29609 .63956 L
s
.63759 .81929 m
.6331 .81993 L
s
.63459 .57239 m
.63531 .57384 L
s
.55141 .86437 m
.5437 .86102 L
s
.65479 .64698 m
.65464 .64928 L
s
.26644 .56496 m
.25529 .5491 L
s
.20141 .47398 m
.19317 .47026 L
s
.55894 .86737 m
.55141 .86437 L
s
.29609 .63956 m
.28451 .62245 L
s
.606 .5117 m
.60698 .51207 L
s
.66186 .73193 m
.6601 .73431 L
s
.64184 .81835 m
.63759 .81929 L
s
.56628 .87004 m
.55894 .86737 L
s
.24212 .5146 m
.23173 .50237 L
s
.28451 .62245 m
.27304 .60423 L
s
.65443 .6444 m
.65479 .64698 L
s
.64584 .81711 m
.64184 .81835 L
s
.57344 .87238 m
.56628 .87004 L
s
.63322 .57074 m
.63459 .57239 L
s
.221 .48671 m
.21166 .47902 L
s
.66326 .72924 m
.66186 .73193 L
s
.58041 .87439 m
.57344 .87238 L
s
.25529 .5491 m
.24452 .53236 L
s
.6042 .51124 m
.606 .5117 L
s
.64957 .81557 m
.64584 .81711 L
s
.27304 .60423 m
.26177 .58481 L
s
.58719 .87607 m
.58041 .87439 L
s
.19317 .47026 m
.18569 .46657 L
s
.66427 .72624 m
.66326 .72924 L
s
.65353 .64153 m
.65443 .6444 L
s
.63114 .56885 m
.63322 .57074 L
s
.37083 .77045 m
.35929 .75748 L
s
.38223 .78265 m
.37083 .77045 L
s
.65304 .81371 m
.64957 .81557 L
s
.39347 .79413 m
.38223 .78265 L
s
.35929 .75748 m
.34761 .74369 L
s
.59377 .87742 m
.58719 .87607 L
s
.40455 .80493 m
.39347 .79413 L
s
.34761 .74369 m
.33581 .729 L
s
.41547 .81508 m
.40455 .80493 L
s
.33581 .729 m
.32392 .71336 L
s
.42622 .82462 m
.41547 .81508 L
s
.23173 .50237 m
.22205 .48968 L
s
.32392 .71336 m
.31196 .69667 L
s
.4368 .83358 m
.42622 .82462 L
s
.60015 .87843 m
.59377 .87742 L
s
.26177 .58481 m
.2509 .56409 L
s
.66488 .7229 m
.66427 .72624 L
s
.44721 .84198 m
.4368 .83358 L
s
.24452 .53236 m
.23439 .51471 L
s
.31196 .69667 m
.29997 .67884 L
s
.65623 .81153 m
.65304 .81371 L
s
.21166 .47902 m
.20317 .47121 L
s
.60149 .51068 m
.6042 .51124 L
s
.65205 .63834 m
.65353 .64153 L
s
.45745 .84984 m
.44721 .84198 L
s
.60633 .87912 m
.60015 .87843 L
s
.29997 .67884 m
.28802 .65974 L
s
.4675 .85719 m
.45745 .84984 L
s
.62825 .56672 m
.63114 .56885 L
s
.65912 .80903 m
.65623 .81153 L
s
.47739 .86404 m
.4675 .85719 L
s
.28802 .65974 m
.27619 .63925 L
s
.6123 .87947 m
.60633 .87912 L
s
.66504 .71922 m
.66488 .7229 L
s
.48709 .87041 m
.47739 .86404 L
s
.18569 .46657 m
.17929 .46295 L
s
.2509 .56409 m
.24071 .54197 L
s
.64992 .63481 m
.65205 .63834 L
s
.49661 .87631 m
.48709 .87041 L
s
.27619 .63925 m
.26461 .6172 L
s
.61805 .87948 m
.6123 .87947 L
s
.66171 .80618 m
.65912 .80903 L
s
.59773 .50998 m
.60149 .51068 L
s
.22205 .48968 m
.2135 .47663 L
s
.50595 .88175 m
.49661 .87631 L
s
.23439 .51471 m
.22534 .4962 L
s
.66473 .71518 m
.66504 .71922 L
s
.62359 .87916 m
.61805 .87948 L
s
.62448 .56431 m
.62825 .56672 L
s
.51511 .88675 m
.50595 .88175 L
s
.26461 .6172 m
.25348 .59342 L
s
.66398 .80299 m
.66171 .80618 L
s
.20317 .47121 m
.19598 .46339 L
s
.52409 .89132 m
.51511 .88675 L
s
.6289 .8785 m
.62359 .87916 L
s
.6471 .63092 m
.64992 .63481 L
s
.24071 .54197 m
.23166 .5184 L
s
.53288 .89545 m
.52409 .89132 L
s
.66393 .71075 m
.66473 .71518 L
s
.25348 .59342 m
.24312 .56772 L
s
.66591 .79945 m
.66398 .80299 L
s
.63398 .8775 m
.6289 .8785 L
s
.59277 .50915 m
.59773 .50998 L
s
.54148 .89917 m
.53288 .89545 L
s
.17929 .46295 m
.17443 .45951 L
s
.61972 .5616 m
.62448 .56431 L
s
.54989 .90248 m
.54148 .89917 L
s
.63882 .87615 m
.63398 .8775 L
s
.66749 .79553 m
.66591 .79945 L
s
.64351 .62664 m
.6471 .63092 L
s
.6626 .70593 m
.66393 .71075 L
s
.22534 .4962 m
.21806 .477 L
s
.31846 .72717 m
.30552 .70864 L
s
.33137 .74437 m
.31846 .72717 L
s
.34421 .76036 m
.33137 .74437 L
s
.35695 .77523 m
.34421 .76036 L
s
.30552 .70864 m
.29262 .68862 L
s
.2135 .47663 m
.20675 .46341 L
s
.24312 .56772 m
.23404 .53994 L
s
.36956 .78909 m
.35695 .77523 L
s
.29262 .68862 m
.27987 .66693 L
s
.55811 .90537 m
.54989 .90248 L
s
.38203 .802 m
.36956 .78909 L
s
.64341 .87444 m
.63882 .87615 L
s
.27987 .66693 m
.2674 .64335 L
s
.23166 .5184 m
.22449 .49348 L
s
.39433 .81404 m
.38203 .802 L
s
.56613 .90787 m
.55811 .90537 L
s
.6687 .79123 m
.66749 .79553 L
s
.40647 .82525 m
.39433 .81404 L
s
.19598 .46339 m
.19077 .45576 L
s
.2674 .64335 m
.25544 .61764 L
s
.41844 .8357 m
.40647 .82525 L
s
.66069 .70068 m
.6626 .70593 L
s
.58643 .50815 m
.59277 .50915 L
s
.64775 .87239 m
.64341 .87444 L
s
.61384 .55856 m
.61972 .5616 L
s
.57396 .90997 m
.56613 .90787 L
s
.63908 .62194 m
.64351 .62664 L
s
.43023 .84541 m
.41844 .8357 L
s
.25544 .61764 m
.24434 .5895 L
s
.23404 .53994 m
.2271 .51006 L
s
.66953 .78654 m
.6687 .79123 L
s
.44183 .85444 m
.43023 .84541 L
s
.58158 .91168 m
.57396 .90997 L
s
.65183 .86997 m
.64775 .87239 L
s
.17443 .45951 m
.17181 .4564 L
s
.45324 .8628 m
.44183 .85444 L
s
.24434 .5895 m
.23471 .55863 L
s
.65817 .69499 m
.66069 .70068 L
s
.589 .91299 m
.58158 .91168 L
s
.46446 .87054 m
.45324 .8628 L
s
.65564 .86718 m
.65183 .86997 L
s
.21806 .477 m
.2137 .4576 L
s
.66994 .78144 m
.66953 .78654 L
s
.63373 .61678 m
.63908 .62194 L
s
.22449 .49348 m
.22046 .46767 L
s
.59621 .91392 m
.589 .91299 L
s
.60669 .55515 m
.61384 .55856 L
s
.47548 .87768 m
.46446 .87054 L
s
.20675 .46341 m
.20291 .45049 L
s
.57846 .50697 m
.58643 .50815 L
s
.23471 .55863 m
.22754 .52483 L
s
.65916 .86402 m
.65564 .86718 L
s
.48631 .88423 m
.47548 .87768 L
s
.60321 .91445 m
.59621 .91392 L
s
.65499 .68882 m
.65817 .69499 L
s
.2271 .51006 m
.22373 .47848 L
s
.66992 .77592 m
.66994 .78144 L
s
.49694 .89023 m
.48631 .88423 L
s
.19077 .45576 m
.18863 .4487 L
s
.28732 .68598 m
.27316 .66203 L
s
.30175 .70776 m
.28732 .68598 L
s
.3163 .72764 m
.30175 .70776 L
s
.27316 .66203 m
.25952 .63556 L
s
.33086 .74584 m
.3163 .72764 L
s
.6624 .86048 m
.65916 .86402 L
s
.60999 .91461 m
.60321 .91445 L
s
.25952 .63556 m
.24681 .60618 L
s
.34536 .76254 m
.33086 .74584 L
s
.50737 .89569 m
.49694 .89023 L
s
.62735 .61113 m
.63373 .61678 L
s
.35975 .7779 m
.34536 .76254 L
s
.24681 .60618 m
.23572 .57341 L
s
.66944 .76995 m
.66992 .77592 L
s
.61655 .91437 m
.60999 .91461 L
s
.5981 .55132 m
.60669 .55515 L
s
.22754 .52483 m
.22458 .48843 L
s
.374 .79202 m
.35975 .7779 L
s
.5176 .90062 m
.50737 .89569 L
s
.65108 .68215 m
.65499 .68882 L
s
.66533 .85655 m
.6624 .86048 L
s
.38807 .80503 m
.374 .79202 L
s
.17181 .4564 m
.17252 .45388 L
s
.23572 .57341 m
.22745 .53685 L
s
.56859 .50556 m
.57846 .50697 L
s
.52762 .90505 m
.5176 .90062 L
s
.62288 .91375 m
.61655 .91437 L
s
.40196 .817 m
.38807 .80503 L
s
.66848 .76353 m
.66944 .76995 L
s
.66794 .85223 m
.66533 .85655 L
s
.22046 .46767 m
.22164 .44235 L
s
.2137 .4576 m
.21416 .43914 L
s
.53743 .90897 m
.52762 .90505 L
s
.41564 .82802 m
.40196 .817 L
s
.61982 .60493 m
.62735 .61113 L
s
.62899 .91275 m
.62288 .91375 L
s
.22373 .47848 m
.22627 .44679 L
s
.64639 .67495 m
.65108 .68215 L
s
.22745 .53685 m
.22415 .49665 L
s
.42912 .83814 m
.41564 .82802 L
s
.20291 .45049 m
.20381 .43879 L
s
.54704 .91241 m
.53743 .90897 L
s
.67022 .8475 m
.66794 .85223 L
s
.63485 .91136 m
.62899 .91275 L
s
.58784 .54701 m
.5981 .55132 L
s
.66699 .75664 m
.66848 .76353 L
s
.26741 .64712 m
.25211 .61762 L
s
.28362 .67323 m
.26741 .64712 L
s
.22458 .48843 m
.22854 .4512 L
s
.44237 .84743 m
.42912 .83814 L
s
.30029 .6965 m
.28362 .67323 L
s
.25211 .61762 m
.2385 .58409 L
s
.55643 .91538 m
.54704 .91241 L
s
.31715 .71734 m
.30029 .6965 L
s
.2385 .58409 m
.22803 .54587 L
s
.33402 .73608 m
.31715 .71734 L
s
.4554 .85592 m
.44237 .84743 L
s
.64047 .90957 m
.63485 .91136 L
s
.18863 .4487 m
.19133 .44289 L
s
.67217 .84237 m
.67022 .8475 L
s
.55645 .50389 m
.56859 .50556 L
s
.5656 .91789 m
.55643 .91538 L
s
.64085 .66718 m
.64639 .67495 L
s
.35082 .75298 m
.33402 .73608 L
s
.61102 .59815 m
.61982 .60493 L
s
.22415 .49665 m
.22908 .45486 L
s
.22803 .54587 m
.22334 .5029 L
s
.4682 .86368 m
.4554 .85592 L
s
.66496 .74924 m
.66699 .75664 L
s
.36745 .76826 m
.35082 .75298 L
s
.64584 .9074 m
.64047 .90957 L
s
.57456 .91993 m
.5656 .91789 L
s
.67375 .8368 m
.67217 .84237 L
s
.48077 .87072 m
.4682 .86368 L
s
.38389 .78209 m
.36745 .76826 L
s
.17252 .45388 m
.17824 .45236 L
s
.65095 .90484 m
.64584 .9074 L
s
.58329 .92153 m
.57456 .91993 L
s
.57567 .54218 m
.58784 .54701 L
s
.40008 .79461 m
.38389 .78209 L
s
.26079 .6243 m
.24368 .59103 L
s
.27954 .6529 m
.26079 .6243 L
s
.49311 .8771 m
.48077 .87072 L
s
.22334 .5029 m
.22843 .45748 L
s
.29905 .67769 m
.27954 .6529 L
s
.24368 .59103 m
.2299 .55215 L
s
.66233 .74133 m
.66496 .74924 L
s
.63438 .6588 m
.64085 .66718 L
s
.67496 .83081 m
.67375 .8368 L
s
.31885 .69933 m
.29905 .67769 L
s
.22627 .44679 m
.23754 .41872 L
s
.2299 .55215 m
.2227 .5073 L
s
.41602 .80594 m
.40008 .79461 L
s
.22164 .44235 m
.2309 .42056 L
s
.5918 .92268 m
.58329 .92153 L
s
.33865 .71832 m
.31885 .69933 L
s
.5052 .88282 m
.49311 .8771 L
s
.6558 .90188 m
.65095 .90484 L
s
.60077 .59072 m
.61102 .59815 L
s
.22854 .4512 m
.24222 .41769 L
s
.21416 .43914 m
.22235 .42405 L
s
.3583 .73506 m
.33865 .71832 L
s
.43168 .81618 m
.41602 .80594 L
s
.54157 .5019 m
.55645 .50389 L
s
.60008 .9234 m
.5918 .92268 L
s
.51706 .88793 m
.5052 .88282 L
s
.67577 .82437 m
.67496 .83081 L
s
.22908 .45486 m
.24499 .41691 L
s
.2227 .5073 m
.22697 .4591 L
s
.65908 .73288 m
.66233 .74133 L
s
.37769 .74983 m
.3583 .73506 L
s
.66037 .89853 m
.6558 .90188 L
s
.44705 .82541 m
.43168 .81618 L
s
.20381 .43879 m
.21232 .43013 L
s
.62688 .64978 m
.63438 .6588 L
s
.52867 .89245 m
.51706 .88793 L
s
.39675 .7629 m
.37769 .74983 L
s
.60813 .92368 m
.60008 .9234 L
s
.22843 .45748 m
.24596 .41605 L
s
.46213 .8337 m
.44705 .82541 L
s
.66466 .89477 m
.66037 .89853 L
s
.67618 .81748 m
.67577 .82437 L
s
.56124 .53673 m
.57567 .54218 L
s
.41545 .77445 m
.39675 .7629 L
s
.54003 .89639 m
.52867 .89245 L
s
.61594 .92354 m
.60813 .92368 L
s
.58889 .58257 m
.60077 .59072 L
s
.65515 .72386 m
.65908 .73288 L
s
.19133 .44289 m
.20166 .43957 L
s
.47692 .84113 m
.46213 .8337 L
s
.22697 .4591 m
.2452 .41503 L
s
.43377 .78464 m
.41545 .77445 L
s
.66866 .89061 m
.66466 .89477 L
s
.55115 .89978 m
.54003 .89639 L
s
.67615 .81012 m
.67618 .81748 L
s
.62351 .92297 m
.61594 .92354 L
s
.4914 .84774 m
.47692 .84113 L
s
.61825 .64005 m
.62688 .64978 L
s
.45169 .79361 m
.43377 .78464 L
s
.56201 .90263 m
.55115 .89978 L
s
.67236 .88603 m
.66866 .89061 L
s
.52336 .49951 m
.54157 .5019 L
s
.17824 .45236 m
.19156 .45255 L
s
.63083 .92198 m
.62351 .92297 L
s
.46919 .80147 m
.45169 .79361 L
s
.65049 .71424 m
.65515 .72386 L
s
.50557 .85358 m
.4914 .84774 L
s
.67566 .80227 m
.67615 .81012 L
s
.57262 .90496 m
.56201 .90263 L
s
.24499 .41691 m
.27072 .38882 L
s
.24222 .41769 m
.26582 .39366 L
s
.48628 .80831 m
.46919 .80147 L
s
.51943 .8587 m
.50557 .85358 L
s
.67575 .88105 m
.67236 .88603 L
s
.24596 .41605 m
.27333 .38472 L
s
.63791 .92058 m
.63083 .92198 L
s
.54416 .53058 m
.56124 .53673 L
s
.23754 .41872 m
.25898 .39959 L
s
.57515 .57362 m
.58889 .58257 L
s
.2452 .41503 m
.27338 .38113 L
s
.60837 .62957 m
.61825 .64005 L
s
.50296 .81421 m
.48628 .80831 L
s
.58298 .90678 m
.57262 .90496 L
s
.2309 .42056 m
.25065 .40697 L
s
.53299 .86313 m
.51943 .8587 L
s
.67469 .79393 m
.67566 .80227 L
s
.64505 .704 m
.65049 .71424 L
s
.64472 .91875 m
.63791 .92058 L
s
.67882 .87564 m
.67575 .88105 L
s
.51921 .81924 m
.50296 .81421 L
s
.22235 .42405 m
.2414 .41617 L
s
.59307 .9081 m
.58298 .90678 L
s
.54623 .8669 m
.53299 .86313 L
s
.65128 .91652 m
.64472 .91875 L
s
.53506 .82347 m
.51921 .81924 L
s
.68155 .86981 m
.67882 .87564 L
s
.67322 .78508 m
.67469 .79393 L
s
.6029 .90894 m
.59307 .9081 L
s
.21232 .43013 m
.23197 .42739 L
s
.55916 .87004 m
.54623 .8669 L
s
.63876 .6931 m
.64505 .704 L
s
.50103 .49663 m
.52336 .49951 L
s
.5971 .61829 m
.60837 .62957 L
s
.55926 .56379 m
.57515 .57362 L
s
.65756 .91387 m
.65128 .91652 L
s
.55048 .82694 m
.53506 .82347 L
s
.61247 .9093 m
.6029 .90894 L
s
.68394 .86355 m
.68155 .86981 L
s
.52392 .52361 m
.54416 .53058 L
s
.57178 .87259 m
.55916 .87004 L
s
.6712 .77571 m
.67322 .78508 L
s
.20166 .43957 m
.22316 .44059 L
s
.5655 .82969 m
.55048 .82694 L
s
.27338 .38113 m
.30661 .35799 L
s
.66357 .9108 m
.65756 .91387 L
s
.27333 .38472 m
.30623 .3648 L
s
.62177 .9092 m
.61247 .9093 L
s
.58408 .87456 m
.57178 .87259 L
s
.63156 .68151 m
.63876 .6931 L
s
.68596 .85685 m
.68394 .86355 L
s
.5801 .83179 m
.5655 .82969 L
s
.27072 .38882 m
.30279 .37271 L
s
.6693 .90733 m
.66357 .9108 L
s
.19156 .45255 m
.21577 .45536 L
s
.66862 .76579 m
.6712 .77571 L
s
.63079 .90865 m
.62177 .9092 L
s
.59606 .87598 m
.58408 .87456 L
s
.58428 .60613 m
.5971 .61829 L
s
.5943 .83324 m
.5801 .83179 L
s
.26582 .39366 m
.29688 .382 L
s
.68761 .84971 m
.68596 .85685 L
s
.54089 .55298 m
.55926 .56379 L
s
.67474 .90345 m
.6693 .90733 L
s
.60772 .87686 m
.59606 .87598 L
s
.63954 .90764 m
.63079 .90865 L
s
.60808 .8341 m
.5943 .83324 L
s
.62335 .66919 m
.63156 .68151 L
s
.25898 .39959 m
.28925 .39282 L
s
.66544 .75531 m
.66862 .76579 L
s
.47359 .49312 m
.50103 .49663 L
s
.68887 .84213 m
.68761 .84971 L
s
.49989 .51568 m
.52392 .52361 L
s
.67988 .89915 m
.67474 .90345 L
s
.62147 .83439 m
.60808 .8341 L
s
.61906 .87723 m
.60772 .87686 L
s
.648 .9062 m
.63954 .90764 L
s
.30661 .35799 m
.34163 .34435 L
s
.25065 .40697 m
.28075 .40515 L
s
.56969 .59303 m
.58428 .60613 L
s
.63444 .83413 m
.62147 .83439 L
s
.63008 .87709 m
.61906 .87723 L
s
.68472 .89444 m
.67988 .89915 L
s
.68973 .83408 m
.68887 .84213 L
s
.65618 .90432 m
.648 .9062 L
s
.66161 .74425 m
.66544 .75531 L
s
.61404 .6561 m
.62335 .66919 L
s
.2414 .41617 m
.27222 .41867 L
s
.30623 .3648 m
.3413 .3553 L
s
.64702 .83336 m
.63444 .83413 L
s
.51962 .54106 m
.54089 .55298 L
s
.64078 .87647 m
.63008 .87709 L
s
.66407 .90201 m
.65618 .90432 L
s
.68924 .88932 m
.68472 .89444 L
s
.69015 .82557 m
.68973 .83408 L
s
.23197 .42739 m
.2644 .43291 L
s
.65919 .83208 m
.64702 .83336 L
s
.6571 .73259 m
.66161 .74425 L
s
.65114 .87538 m
.64078 .87647 L
s
.30279 .37271 m
.33771 .36792 L
s
.67167 .89928 m
.66407 .90201 L
s
.69345 .88379 m
.68924 .88932 L
s
.55312 .5789 m
.56969 .59303 L
s
.60354 .64221 m
.61404 .6561 L
s
.67096 .83033 m
.65919 .83208 L
s
.22316 .44059 m
.25782 .4473 L
s
.69014 .81659 m
.69015 .82557 L
s
.47129 .50663 m
.49989 .51568 L
s
.66118 .87383 m
.65114 .87538 L
s
.34163 .34435 m
.37626 .33823 L
s
.43987 .48878 m
.47359 .49312 L
s
.67896 .89613 m
.67167 .89928 L
s
.68233 .82812 m
.67096 .83033 L
s
.65185 .72031 m
.6571 .73259 L
s
.69732 .87784 m
.69345 .88379 L
s
.21577 .45536 m
.25278 .46123 L
s
.29688 .382 m
.33183 .3823 L
s
.67088 .87183 m
.66118 .87383 L
s
.68966 .80712 m
.69014 .81659 L
s
.69329 .82547 m
.68233 .82812 L
s
.49496 .52792 m
.51962 .54106 L
s
.68594 .89256 m
.67896 .89613 L
s
.59172 .62745 m
.60354 .64221 L
s
.70084 .87148 m
.69732 .87784 L
s
.68024 .86939 m
.67088 .87183 L
s
.53429 .56368 m
.55312 .5789 L
s
.64583 .7074 m
.65185 .72031 L
s
.70385 .82239 m
.69329 .82547 L
s
.3413 .3553 m
.37598 .35397 L
s
.28925 .39282 m
.32481 .39815 L
s
.69261 .88859 m
.68594 .89256 L
s
.68869 .79717 m
.68966 .80712 L
s
.70402 .8647 m
.70084 .87148 L
s
.68927 .86653 m
.68024 .86939 L
s
.71401 .81889 m
.70385 .82239 L
s
.69897 .8842 m
.69261 .88859 L
s
.37626 .33823 m
.40937 .33762 L
s
.43726 .49629 m
.47129 .50663 L
s
.28075 .40515 m
.31776 .41471 L
s
.57843 .6118 m
.59172 .62745 L
s
.63896 .69382 m
.64583 .7074 L
s
.68721 .78672 m
.68869 .79717 L
s
.72376 .815 m
.71401 .81889 L
s
.69795 .86325 m
.68927 .86653 L
s
.70683 .8575 m
.70402 .8647 L
s
.33771 .36792 m
.37242 .37184 L
s
.46633 .51345 m
.49496 .52792 L
s
.39886 .48338 m
.43987 .48878 L
s
.70499 .87942 m
.69897 .8842 L
s
.7331 .81072 m
.72376 .815 L
s
.27222 .41867 m
.31152 .43093 L
s
.51287 .54728 m
.53429 .56368 L
s
.70628 .85956 m
.69795 .86325 L
s
.70926 .84987 m
.70683 .8575 L
s
.6852 .77576 m
.68721 .78672 L
s
.63118 .67956 m
.63896 .69382 L
s
.2644 .43291 m
.3065 .44579 L
s
.74203 .80607 m
.7331 .81072 L
s
.71069 .87423 m
.70499 .87942 L
s
.56351 .59521 m
.57843 .6118 L
s
.71425 .85547 m
.70628 .85956 L
s
.25782 .4473 m
.30272 .45858 L
s
.7113 .84183 m
.70926 .84987 L
s
.37598 .35397 m
.40891 .35839 L
s
.25278 .46123 m
.29997 .469 L
s
.75055 .80105 m
.74203 .80607 L
s
.68262 .76429 m
.6852 .77576 L
s
.33183 .3823 m
.367 .39155 L
s
.40937 .33762 m
.44053 .34096 L
s
.71604 .86865 m
.71069 .87423 L
s
.72187 .85099 m
.71425 .85547 L
s
.62243 .66459 m
.63118 .67956 L
s
.75866 .79568 m
.75055 .80105 L
s
.39713 .48458 m
.43726 .49629 L
s
.48847 .52965 m
.51287 .54728 L
s
.71294 .83336 m
.7113 .84183 L
s
.4331 .49758 m
.46633 .51345 L
s
.72104 .86268 m
.71604 .86865 L
s
.67945 .75229 m
.68262 .76429 L
s
.72913 .84612 m
.72187 .85099 L
s
.54678 .57763 m
.56351 .59521 L
s
.76635 .78997 m
.75866 .79568 L
s
.35096 .47673 m
.39886 .48338 L
s
.32481 .39815 m
.36125 .41213 L
s
.71416 .82446 m
.71294 .83336 L
s
.61262 .64889 m
.62243 .66459 L
s
.77362 .78393 m
.76635 .78997 L
s
.72569 .85631 m
.72104 .86268 L
s
.73602 .84088 m
.72913 .84612 L
s
.37242 .37184 m
.40525 .38156 L
s
.67565 .73975 m
.67945 .75229 L
s
.44053 .34096 m
.46967 .34714 L
s
.31776 .41471 m
.35647 .43195 L
s
.78047 .77756 m
.77362 .78393 L
s
.46066 .51076 m
.48847 .52965 L
s
.71495 .81513 m
.71416 .82446 L
s
.74254 .83526 m
.73602 .84088 L
s
.29997 .469 m
.35096 .47673 L
s
.72997 .84955 m
.72569 .85631 L
s
.528 .55903 m
.54678 .57763 L
s
.40891 .35839 m
.43962 .36671 L
s
.35126 .4717 m
.39713 .48458 L
s
.30272 .45858 m
.35126 .4717 L
s
.31152 .43093 m
.35334 .44923 L
s
.39481 .48045 m
.4331 .49758 L
s
.3065 .44579 m
.35181 .46264 L
s
.60165 .63244 m
.61262 .64889 L
s
.78689 .77088 m
.78047 .77756 L
s
.67119 .72667 m
.67565 .73975 L
s
.74868 .82928 m
.74254 .83526 L
s
.71529 .80536 m
.71495 .81513 L
s
.73387 .84241 m
.72997 .84955 L
s
.79287 .76389 m
.78689 .77088 L
s
.367 .39155 m
.40024 .40633 L
s
.75443 .82293 m
.74868 .82928 L
s
.66603 .71303 m
.67119 .72667 L
s
.50692 .53941 m
.528 .55903 L
s
.42897 .49071 m
.46066 .51076 L
s
.58943 .61522 m
.60165 .63244 L
s
.46967 .34714 m
.49683 .3554 L
s
.79842 .7566 m
.79287 .76389 L
s
.73739 .83488 m
.73387 .84241 L
s
.71516 .79517 m
.71529 .80536 L
s
.35181 .46264 m
.39481 .48045 L
s
.75979 .81624 m
.75443 .82293 L
s
.80353 .74902 m
.79842 .7566 L
s
.36125 .41213 m
.39576 .43094 L
s
.40525 .38156 m
.43563 .39493 L
s
.74052 .82697 m
.73739 .83488 L
s
.66012 .69884 m
.66603 .71303 L
s
.43962 .36671 m
.46806 .37767 L
s
.35334 .44923 m
.39311 .46988 L
s
.71454 .78453 m
.71516 .79517 L
s
.35647 .43195 m
.39324 .45291 L
s
.57583 .59722 m
.58943 .61522 L
s
.39311 .46988 m
.42897 .49071 L
s
.80819 .74116 m
.80353 .74902 L
s
.48323 .51878 m
.50692 .53941 L
s
.76475 .80919 m
.75979 .81624 L
s
.74324 .81868 m
.74052 .82697 L
s
.8124 .73303 m
.80819 .74116 L
s
.49683 .3554 m
.52214 .36519 L
s
.71342 .77345 m
.71454 .78453 L
s
.65342 .68407 m
.66012 .69884 L
s
.7693 .8018 m
.76475 .80919 L
s
.56072 .57843 m
.57583 .59722 L
s
.81614 .72463 m
.8124 .73303 L
s
.4566 .49725 m
.48323 .51878 L
s
.40024 .40633 m
.4308 .42421 L
s
.74555 .81001 m
.74324 .81868 L
s
.77344 .79407 m
.7693 .8018 L
s
.71178 .76194 m
.71342 .77345 L
s
.39324 .45291 m
.42668 .4751 L
s
.81943 .71597 m
.81614 .72463 L
s
.64587 .66872 m
.65342 .68407 L
s
.46806 .37767 m
.49434 .39043 L
s
.42668 .4751 m
.4566 .49725 L
s
.39576 .43094 m
.42733 .45201 L
s
.43563 .39493 m
.46351 .41054 L
s
.74742 .80096 m
.74555 .81001 L
s
.54393 .55885 m
.56072 .57843 L
s
.52214 .36519 m
.54572 .37612 L
s
.82224 .70706 m
.81943 .71597 L
s
.77716 .78602 m
.77344 .79407 L
s
.70958 .74997 m
.71178 .76194 L
s
.63742 .65279 m
.64587 .66872 L
s
.82458 .6979 m
.82224 .70706 L
s
.74885 .79154 m
.74742 .80096 L
s
.78044 .77763 m
.77716 .78602 L
s
.52527 .53852 m
.54393 .55885 L
s
.82642 .68851 m
.82458 .6979 L
s
.70681 .73757 m
.70958 .74997 L
s
.42733 .45201 m
.45585 .47391 L
s
.4308 .42421 m
.45862 .44372 L
s
.628 .63627 m
.63742 .65279 L
s
.54572 .37612 m
.5677 .38793 L
s
.82778 .67888 m
.82642 .68851 L
s
.78329 .76893 m
.78044 .77763 L
s
.74983 .78174 m
.74885 .79154 L
s
.50454 .51748 m
.52527 .53852 L
s
.49434 .39043 m
.51859 .40443 L
s
.82863 .66904 m
.82778 .67888 L
s
.70343 .72471 m
.70681 .73757 L
s
.46351 .41054 m
.48902 .42752 L
s
.45585 .47391 m
.48149 .49587 L
s
.48149 .49587 m
.50454 .51748 L
s
.78569 .7599 m
.78329 .76893 L
s
.61754 .61916 m
.628 .63627 L
s
.75034 .77158 m
.74983 .78174 L
s
.82897 .65898 m
.82863 .66904 L
s
.5677 .38793 m
.58819 .40038 L
s
.69943 .71141 m
.70343 .72471 L
s
.82879 .64871 m
.82897 .65898 L
s
.78763 .75057 m
.78569 .7599 L
s
.45862 .44372 m
.48386 .464 L
s
.60596 .60146 m
.61754 .61916 L
s
.75037 .76105 m
.75034 .77158 L
s
.67978 .40568 m
.6946 .41721 L
s
.82808 .63825 m
.82879 .64871 L
s
.51859 .40443 m
.541 .41927 L
s
.7891 .74093 m
.78763 .75057 L
s
.82682 .6276 m
.82808 .63825 L
s
.69477 .69766 m
.69943 .71141 L
s
.6946 .41721 m
.70846 .42892 L
s
.59317 .5832 m
.60596 .60146 L
s
.48902 .42752 m
.51237 .4453 L
s
.7499 .75015 m
.75037 .76105 L
s
.58819 .40038 m
.60728 .41333 L
s
.82502 .61677 m
.82682 .6276 L
s
.48386 .464 m
.50676 .48454 L
s
.70846 .42892 m
.7214 .44078 L
s
.79008 .73099 m
.7891 .74093 L
s
.82265 .60577 m
.82502 .61677 L
s
.57906 .56437 m
.59317 .5832 L
s
.68941 .68346 m
.69477 .69766 L
s
.7214 .44078 m
.73346 .45273 L
s
.74891 .73889 m
.7499 .75015 L
s
.8197 .5946 m
.82265 .60577 L
s
.79058 .72076 m
.79008 .73099 L
s
.50676 .48454 m
.52753 .505 L
s
.541 .41927 m
.56169 .43468 L
s
.73346 .45273 m
.74468 .46474 L
s
.56351 .54503 m
.57906 .56437 L
s
.81616 .58329 m
.8197 .5946 L
s
.60728 .41333 m
.62508 .42664 L
s
.81202 .57184 m
.81616 .58329 L
s
.74468 .46474 m
.75508 .47679 L
s
.68333 .66882 m
.68941 .68346 L
s
.54639 .52521 m
.56351 .54503 L
s
.52753 .505 m
.54639 .52521 L
s
.51237 .4453 m
.53374 .46352 L
s
.80726 .56026 m
.81202 .57184 L
s
.74739 .72727 m
.74891 .73889 L
s
.75508 .47679 m
.7647 .48885 L
s
.79057 .71024 m
.79058 .72076 L
s
.80186 .54856 m
.80726 .56026 L
s
.7647 .48885 m
.77355 .5009 L
s
.79581 .53676 m
.80186 .54856 L
s
.77355 .5009 m
.78168 .51291 L
s
.78909 .52487 m
.79581 .53676 L
s
.78168 .51291 m
.78909 .52487 L
s
.67647 .65374 m
.68333 .66882 L
s
.62508 .42664 m
.64165 .4402 L
s
.79005 .69943 m
.79057 .71024 L
s
.74532 .7153 m
.74739 .72727 L
s
.56169 .43468 m
.58082 .45045 L
s
.53374 .46352 m
.55331 .48192 L
s
.6688 .63823 m
.67647 .65374 L
s
.78899 .68836 m
.79005 .69943 L
s
.74267 .70297 m
.74532 .7153 L
s
.64165 .4402 m
.65708 .45395 L
s
.66027 .62228 m
.6688 .63823 L
s
.78739 .67701 m
.78899 .68836 L
s
.55331 .48192 m
.57123 .50032 L
s
.58082 .45045 m
.59849 .46644 L
s
.73943 .69031 m
.74267 .70297 L
s
.65708 .45395 m
.67142 .46781 L
s
.78523 .6654 m
.78739 .67701 L
s
.65083 .60592 m
.66027 .62228 L
s
.57123 .50032 m
.58764 .51862 L
s
.73557 .6773 m
.73943 .69031 L
s
.64042 .58916 m
.65083 .60592 L
s
.78249 .65354 m
.78523 .6654 L
s
.67142 .46781 m
.68473 .48173 L
s
.59849 .46644 m
.61482 .48254 L
s
.58764 .51862 m
.60267 .5367 L
s
.62897 .57202 m
.64042 .58916 L
s
.77916 .64144 m
.78249 .65354 L
s
.73107 .66395 m
.73557 .6773 L
s
.61642 .55452 m
.62897 .57202 L
s
.60267 .5367 m
.61642 .55452 L
s
.68473 .48173 m
.69706 .49565 L
s
.77521 .6291 m
.77916 .64144 L
s
.61482 .48254 m
.62989 .49864 L
s
.72591 .65028 m
.73107 .66395 L
s
.69706 .49565 m
.70847 .50955 L
s
.77064 .61654 m
.77521 .6291 L
s
.76541 .60376 m
.77064 .61654 L
s
.70847 .50955 m
.71898 .52339 L
s
.72005 .63629 m
.72591 .65028 L
s
.62989 .49864 m
.64379 .5147 L
s
.75951 .59078 m
.76541 .60376 L
s
.71898 .52339 m
.72865 .53714 L
s
.75291 .57761 m
.75951 .59078 L
s
.72865 .53714 m
.73751 .55077 L
s
.71346 .622 m
.72005 .63629 L
s
.74558 .56427 m
.75291 .57761 L
s
.73751 .55077 m
.74558 .56427 L
s
.64379 .5147 m
.65658 .53064 L
s
.70611 .60741 m
.71346 .622 L
s
.65658 .53064 m
.66835 .54643 L
s
.69796 .59254 m
.70611 .60741 L
s
.66835 .54643 m
.67913 .56202 L
s
.68899 .5774 m
.69796 .59254 L
s
.67913 .56202 m
.68899 .5774 L
s
.25 Mabswid
.67832 0 m
.92644 .40332 L
s
.92644 .40332 m
1 .95016 L
s
1 .95016 m
.71399 .59788 L
s
.71399 .59788 m
.67832 0 L
s
.08764 .24666 m
0 .81665 L
s
0 .81665 m
.71399 .59788 L
s
.71399 .59788 m
.67832 0 L
s
.67832 0 m
.08764 .24666 L
s
.08764 .24666 m
.67832 0 L
s
.13982 .22487 m
.14482 .23017 L
s
[(-0.5)] .12981 .21427 .94351 1 Mshowa
.27504 .1684 m
.27977 .17394 L
s
[(0)] .26557 .15732 .85452 1 Mshowa
.41787 .10876 m
.4223 .11454 L
s
[(0.5)] .40901 .09719 .76552 1 Mshowa
.56898 .04566 m
.57307 .05169 L
s
[(1)] .56082 .03358 .67653 1 Mshowa
.125 Mabswid
.16628 .21382 m
.16925 .21703 L
s
.19303 .20265 m
.19597 .20589 L
s
.22007 .19136 m
.22297 .19462 L
s
.2474 .17994 m
.25028 .18324 L
s
.30297 .15674 m
.30578 .16009 L
s
.33122 .14494 m
.33399 .14833 L
s
.35978 .13302 m
.36252 .13643 L
s
.38866 .12095 m
.39136 .1244 L
s
.44741 .09642 m
.45003 .09993 L
s
.47728 .08395 m
.47986 .08748 L
s
.5075 .07133 m
.51004 .07489 L
s
.53806 .05857 m
.54056 .06216 L
s
.11363 .2358 m
.11666 .23896 L
s
.08772 .24662 m
.09078 .24975 L
s
.60026 .03259 m
.60267 .03624 L
s
.63191 .01938 m
.63427 .02306 L
s
.66393 .00601 m
.66624 .00972 L
s
.25 Mabswid
0 .81665 m
.38913 1.09097 L
s
.07684 .87082 m
.07777 .86359 L
s
[(0)] .07497 .88527 .12915 -1 Mshowa
.18392 .94631 m
.18462 .93905 L
s
[(0.5)] .18253 .96081 .09611 -1 Mshowa
.28016 1.01415 m
.28065 1.00688 L
s
[(1)] .27918 1.02869 .0676 -1 Mshowa
.36712 1.07546 m
.36743 1.06818 L
s
[(1.5)] .3665 1.09002 .04274 -1 Mshowa
.125 Mabswid
.09921 .88659 m
.09974 .88225 L
s
.12109 .90201 m
.12159 .89767 L
s
.14249 .9171 m
.14296 .91275 L
s
.16343 .93186 m
.16387 .92751 L
s
.20398 .96045 m
.20437 .95609 L
s
.22362 .97429 m
.22399 .96994 L
s
.24286 .98785 m
.2432 .98349 L
s
.2617 1.00114 m
.26202 .99678 L
s
.29825 1.0269 m
.29852 1.02254 L
s
.31598 1.0394 m
.31623 1.03504 L
s
.33336 1.05166 m
.33359 1.04729 L
s
.35041 1.06367 m
.35061 1.05931 L
s
.05396 .85469 m
.05455 .85036 L
s
.03055 .83819 m
.03118 .83386 L
s
.0066 .8213 m
.00726 .81698 L
s
.38352 1.08702 m
.38369 1.08265 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{450.938, 491.938},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 449.938}, {490.938, 0}} -> {0.0283245, -0.00390787, \
0.0019561, 0.0019561}}],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics3D", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]]
},
ScreenStyleEnvironment->"Presentation",
PrintingStyleEnvironment->"Condensed",
WindowSize->{851, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`If[
  FEPrivate`SameQ[FEPrivate`$ProductIDName, "MathematicaPlayer"], 
  FEPrivate`Join[{
    Cell[
     BoxData[
      Cell[
       GraphicsData[
       "CompressedBitmap", 
        "eJy9XXd4FEeWHysRDKwxJoNlQDmQkRAoYoKEDQIbFhPMGXvB2IDx4rDnsAu7\n\
BntJwhgEiCCQQBmBAkpIQkIBJZRzQgIRP/vu9tu7+76L+7uq7qqe6pmekQTs\n\
/TGMprq6Xqiq93vv1etm2abPt27esenzjz7Y9NqSXZs+3frRB5+9tnjnLtJk\n\
+YJOZ+Gu0+mcX9PRv0H+ZP+8gs7OTp0VqvPycSnwTeRHRKK9tdVaah6Ehrp6\n\
3PYPQs8Ed5S5TEWznzfu/UMw7n6yFlUb1uD2xYs6S6nvAHR2dKD66hXk79iO\n\
gjnzUDzKEQkzPFFx6ZIOtM/fpI66kYxk5nd7cXm8A2I2b0NVcbGV1DwCHWSY\n\
+rfW4Z7DTNyxn42Wpf5o3xiEB9vext13g9H03irUhZ9CbcoVVJ45jbztH6Nw\n\
njdqp7mhyNUVZ8ZMwZUVb6G9sVGDrA3qqqoQ7zYHcYMn4vwMLxQfPY767FwL\n\
6fLLaG9uRtuqlbjn6YW2GXNRM88DTesWofuz1Xj03XrcX0/YWfY6WoID0Lx6\n\
ISp8ZqJ8ljsqZkxHtK0Twij5lW9JlCFTHiV9jUUyEThtxGRkj7BDEvlOd5yG\n\
mzs+RVnoSZSsX4eHnh646++LRm9vtNpNR4PPbHR/twoP//g2Oj8PRtvmQDQt\n\
mY3mra/jlv9sFARMRfxUN5yztcd5Jxdc//S3OmO641FTXIREB3fEjJpCPnbI\n\
GW+HtAn2iLV3QJGDEx66zcZ9P190LvZH16x56HB3w52di3D/zAbcO7YO7V8E\n\
omyTH0rXeyF39VwkvT4HYQ7OODR2Ak64uKEyIUGiShaAbqBE0xJ1mZmoz82V\n\
fkns/FXkaRw62tqQvvLXuPTSq0jw9sKtP76Pij9vRcn+rag8uBUNhz9G4487\n\
0HB8Jxp++gR1h7ai7sR2NMZ8gYZLX6Ix6kvUnPstqkK3o/LEDpQf+wSlBz9G\n\
xvZVOD59Kq5//Q0KDxy0ZpPe0daKiosXUXo6DJnr1iH97dW4HRcncfavMmej\n\
pa8puEVmI97NBVXnvkTzlcOojTmKpvhjuJ92Gt1pYehOPYWu1DDcST+Hroyz\n\
6Lz8Ezqjj6CTXGvPPoPWnDNoJH/XJoaiNu4Y6hJ/QlNKKHI+/xCXHNyQ8clO\n\
lBFWyuknIgIlp07h6voNSAhegUSyjrPJ7F8nLDbm58ua+zeRv8koOBSC2CAf\n\
NFzeh9sRYai8FIGHqTHoSovCP9dk4y+3s/Fzfgoe5mfgUUEanqRE4edrMXiU\n\
HI0HqdHoSYlFW1Is2qMi0RJ1AVVnCL/nI9BOeDk91QXfT7ZFiJMTDrm64exM\n\
sqg9ZiLWeSpuTfNE0VxfZG35EG119U0SO9ZovZqKKhdvVL7kgprgDfS3bgJb\n\
BMXFxfLCIL/+ynZ9Wloatm3bhh9++AGNjY3yrtf9it1BbQi/w4oJ3NbcioSV\n\
KxC9dD7q4r4n038WPZcj8UtBMs75+CI5KAitaRH4p4Yb6MlPw/0bSXhSnITH\n\
WTHoSSTKSbiAB1HhuHPhHDrPnsXdC+FoPhWGhqgodF5LwQHPadg/fTJC3Kfg\n\
tLszssjOL3k9ADV+Acjx8iMT9wUVuJkJ3FFZjSqPJah8dZYkNBGe7DGZ/crK\n\
Spw4cUL69a9MCKqExMREfPXVVwgPD1cJ7IjCwyHIev99otUtuL7jE+T/sB9V\n\
KddQfT0LBR9tQR7Z2ylv+qI+7gfcTzmPRxlReFKdicT5fijTTcS1iS7I2bUV\n\
bfmX8bgyCw+J4A9yY3Ev+SIR/gLuEeHvEOFbz59FY8RZYjFPojUuBveyUpG0\n\
2Bv5QfPRuGwhWgMWo9k3EOUBAUjz88fNfd/r2pkEbXk3JUnpp/mnsHEawv47\n\
a4siOqWCstmkkg6WvoiVKCpCVcR5NJ4JQ/XFSJRGRaMw4iIKtm9H3bQZ6Hp5\n\
Eu4Mn4z2oZPQ5uSMBzPc8MjOFTfe8ENV3D6y986jO/0Sem6nIdY3AOWDHFA7\n\
zBk3dJOQ4DYTN77/Gl1lKXhQmIiulAh0JoSj4/J5tMaGo/rCaZSGheL2qWO4\n\
kxiLzuvXUPbWG2hZtQzt5PvO2mDULl6IdI95uLaBLOKamg4mQ82CFZLgdRs+\n\
1JmTnE4zXdfkWy25K+oqylFIDM/1t1bitpMbSkdPRswIW0SPm4I8e0dkjLFF\n\
zYuTcPcVO3S6uaLdZw66p09HzooAlEb+kezWM+jIuIg7ZcmIIosyf4gDike7\n\
oWSMG4qHOSBpGBnPfwGKQ/eh/Xo0WuLPoiHuHLEMZ1F67iQKfgrBrWMhZJMk\n\
oPV6Kio+XIPubzbi3taVBOoWIdvPBxkbNtJFrhvC5rw5IkaZc7LSpVVrSX8R\n\
4eg1vkktGPjTXVH30WeKKaDf9Ddpl9VhwW5u+N1u4WbaZiW20b+lZitmueni\n\
o3aFMSINStqkPhb6gbUHsWCTQ68xaaijwm+yEUVROpGZFjh+UenDReQbn3JF\n\
uZOMAd0aETFs5q3RuPeQXhXkem/SWjJ/i1pTQl+tRvKbtrP+Ov0NpnX6otLW\n\
F64tOEqSvqKuqRQKmREqxumHMkW7i4LSPn0haWN+ZvrHvyXfq4x3apKthYVJ\n\
x+L9BY3qLEwpcYDGRudtdJNTENObOEsKZNi1axe9piwBbgppf/pNfjNIGyCN\n\
SdvpPfReSpeOuWfPHsIUHWUQ/Ru5sgel0Dxy5IhyH8ESNp45WtrX+L7gYKzf\n\
yZYSVtE28s2UqO5nY2ZcSw0d2RiMIeuI/juYQ4XyITJxPUqysnu4kaHqoGrh\n\
JOlv+k1ZlfsMk9RJ1cuHodepbebtXH10eHo//U2u8S1gODMqDmykkajnwgSR\n\
/iZtWvq0ZAwJuuiNCXGuB5igSOUn8lqyy6JK6IeOLohDFzAlImqDKHmgcLeh\n\
OKTN0qQ41ipx2HVl2ik1el2/FBieOKGVSFdK4oTb23agx3E6euydUGTngjxH\n\
4hnMnIaWSS644zoVbXO9cGehH7LfDUTBud2oiz9NvOkLaCmMxxlfP1x5yQ7p\n\
Y12RNtaFfFyRNcYVV4ZNQRiJbS4GL0PhiYOoiCVe9YUwFB4/gsIjB1AZcwoN\n\
N1LQmJOKht0b8cuP7+HBFytR9UYAkr19SFBweiiTTjBH0ofCl4Xg6YrXqC3m\n\
WlGcQnaNeA2Kvaft9Dpb5E8LhNzKUkNInRLmg/4dgFAwlSqY4X2oK8RGpXJa\n\
KbaZ2WO++ESFUe4ZEPbO52DqZoruh15gWe/G2Glaq/q2vvKtQKA8kfx+Lb4J\n\
n5asWWKReT2EkjlCvYBf3zm2FN0y7iOIbpnBmhR1+PToRxFCRD+KBNyyc8K8\n\
jVp02p9+c9Mg9xmoWD7al/YR7C01WhaSXR8s2S/ahRtHbjjpLbSdgWHfKQ82\n\
10ciwzCQ7xrOKIVcPnccJuX931fSagUajkXllX6RqJfbWBEWuaJEi85hhf6m\n\
5lvUikBL6kOtvzgOHZfiC8dL3k7HYffLbL+oOVeCCqS1wljQyRNnowxDrwla\n\
tWKTIHLXKwdqxVkLK5R2k/0mWX0cX0WngCqTtovKYStbUR7zYZQ+ZMwBBvOj\n\
F85SgU09GfWaEPGSS8muKxtHHJfhpZwXGI6mm4VoDtmProVz0e7sjlav2ahZ\n\
4oWWJfPQPXMu7s0LQPqaQOSe+QNKo0+hLPY0anJiEeLtjZBf2eLkGAeqi9EO\n\
ZCzyN06NssehIRPw3QQ7hK9fh7xTR5AZcgC5xw+gPPEMam8moy4/BS37/wGP\n\
dq9C51o/3FzghatvkCj5dqWOA6RoG9Xhgxz0iNeo9eJ+igis3FCR776Y7d4A\n\
UiZhpYIbaehOVVBAB3hWnLQUg0GdtuGlbdZKP26wFYPLCBvBjrpZinD7yCsn\n\
oajbgt4u+//ioL3gpLXS1leeOXM0nOLMKc0DVDyL8Sxljg9L/SKBnAlqveBl\n\
/zmnEyR6GCpvTriFDKefCfWcPB1kcqa40WGuO59KbgL1XW0Ue8VVyYyGpXAL\n\
teOiWeSuvLlhGCnLvlwepLqsZfYJIukMraXIUV8EY3rSGsbGzDDcEHfqAxLK\n\
FncHeBO3wRxLSRcWIvc+rJHarVVKoBNO0EOJuCmScHThJp9fE1lhZBUbaUiS\n\
9eXCMzICulgq0uh1rdYrvU7vIettMLuFLj3mYel4bMHzCjwGVSG1OQyzkpjm\n\
aQAl8CSgQ79eQmdqEgnnFqE7yBN3VnihdVMgWjcsQc9Sf2SsD0Rm2O9ReO4I\n\
isJ/wu1rkdjnORefDR2Hb0fa4utRtlb4ZqQtwe9vR03C18MnYueQ0fja0QVn\n\
338Pt66EoTz5DGqKr6Im+wpaDmzCL39+B63vL0G2vw+uBgcPY/yLCSq1edBH\n\
fErQ47FEn09iuV/qe2u1mTQH/YUrYga5CRDs0jPD1QAFhjg0c00Y+P/GeEXY\n\
UBtpQwuqJmrZG6fy6lRZXQqhWpa93zjVG69afGmQkF0ZBvOETz3ZThXOmiHX\n\
b6DqVc3WEroyeDdaoHzRkphTO4DsPzYNVOyHaOL46QYZg1srnuzhh3wGMZNw\n\
hzLLxtTUw/RCxejyQNVlzi+PdIhl4qfRIpZYaTBoSiYzkGRtchg1OJgDAIr+\n\
ZEZUKGmoH3GsXnCIJfcUUtz49wWH5KBGm6QBDjEyKhwST7+sGQke03FJKWsv\n\
CrjFtWZloHw2dl9ASIk8GKZxsCff7JruZelrGDqKb6Ftwwp0+c/G/W0EgXa9\n\
ge4NC5Cx3B95JIiqijiK6pRw1OclYP+8+fj2VxOwb4ydDfaOnkJu3ztmCv0L\n\
vx8yHntenoDI4CAURP+IlopU1JO4qT10C/7l5EZ0f7QEhYt8kLSUxE1VVUOY\n\
bOLe5saBBCZKjMJARet4x9rQbul7PRX+KPlEZjvYoT03gc8lnzhAzBWqhKbW\n\
Sxhdn3iUzngYDhOrqOLA4JTOUEMmEMcoAJKi0H7HRTb6bJxJFg3PRPuEN8o0\n\
kjYhP6zgQV/JWZmfi77wr87/cnAS4nM1f3IbT43KkROP3vqHQENU27pTSMfw\n\
VIyBHeXGxbQ1UKfTrNi/PJ1G23Nzc62Y5rjRUI1upYyuah5g2Kz4voRnnTmo\n\
MW5TC8CZNYczWmcxPCnXm4Hn43M5uGWmYxq4/Jq5LG5mxfnQK7g3zNPO9GnQ\n\
NpfpE9ushDZ+yigeEQqpOYVVGWZllOP5SBHA+FTqaVpzJ6JX9RqiEZ8qKh69\n\
n0ZaDI1GSF9D0Zabg673gnBv43y0vxeAe3t/jeztK1F0+g9ojD2BlvQItBUn\n\
4oS3L84On4Koca5kk14a50Kg6OIoR0SPccS12Z7I2rweqX/+ggRCJ9FVmoTW\n\
onR0nNyMv5xdj57NC9C0aj4yAvxwbf27HIqUyg6yy3kMQiwC9zd4hCBd4l6q\n\
ypH++wCSpXSqz+CC0HgOKDTIKKoRCwfo33rWrMXMnjzgq7NkNp4agCxFpCGM\n\
aYJSn6MdY76eDXX4zuptXC14sWAhMZ0u1lenuUKMB9dPihILksmhv7kTRGJV\n\
ebCBZpdUf0DFVPrqKUCFtlnrMyAcUHQiohhBh4lmS7GZFX5YKkUfopB/L1TR\n\
OrHoL6rwuEAo3pAle/5QYmM0s4yoVf/xY6DRWPzkSCzqGMDEEfrpxNQrzZyJ\n\
mMGP5vqLGfQ+EWvIGBwzXmGLuvXoXrSv9kXLjkB0/Gk1sj97G6Vnif8VGYrm\n\
xHB03LiMsz5+SBlmj+tj3axobQQJf7JGueD6CCcUOs1A8TsrcPWrnciJPY2W\n\
0hR0FCag69YVtN9IRkfoZvzLwRV48vkS3N0ehHJ/L6R4+6D4SAhaa2sHM9Up\n\
0QvZrcrOHKhsdh7kiBta7Ro+b/jgy5sCFjUtWqM9A3wIEKky3aw2Tp8xMiqK\n\
lBGNtuszS88WywgHbHyzikcVKl32uSrCPMPPhjED+ziuFsZYsX40ank63gcZ\n\
BZc01hUnkfxW7jdKjYr8EPh6CiAaqtryYmRjCER9SUYZeMlC3Zgq8cQzPtyq\n\
Gg5H73s+iTZqs1j4Yxj9JCqVDPJZVx/yhyZybfqRrJWuXPSnzbnRTNRAtvDo\n\
mHQ8lpHqK2b1PdemVTNjkmzfoEsNg1wbJOzgFHktg4hWfO7F/cYiIxWCcRTs\n\
H4LZqJa2sNZeUINYc2IC2vznoGb1fFRuW4yMT1agKvJPaLkQivboc+jMjkeU\n\
jz+KBtujYqSbBcpGuupGomyEC8qGOaFmojtqly5G/u5PceXIAVw9eBANGXFo\n\
z72Ktsx4dBWk4s5NAgRfLcejLxbh3pdv4t47AehYMheFnp5I8piHlNW/Rmt1\n\
NTEPMuO8QIAbGgZbFqxOWQA7c6m753pGZHACwT0sk2dD4gm8MAbP2ij22Ajd\n\
uEBcdo52zFCaMdb9PxbSZFI+FhKfMFEKs4WzD0H/CkssflOx2RtWmGP9GU+J\n\
BmgPbcMmUKxC6GS+Eq8SJIJyYXgXKqgN2zIGI0r9BLDiXHGg4vMgnBspeKbg\n\
oOHC5N6NeTxTGwAWVJk8qeilwkB1kKF1Bm/NkycKPOjrpGyUWjueQ3o+9QwC\n\
pBnFTUpcQ2aZx2i9UGUoaXoka8Vk8iMMfUGAtaogwFwgJJzy8yIArhb+YZz1\n\
Fd7UJQ02WiUNFG+Uo1G9vVeWQy8c9A3p1CuO15vz/mJFBB9XSL6pxlXDnI0W\n\
zOklGqzylgwXCQdcHiO+QJl4gc6CCuzs0XI5Fk0rPVG5yhMFm32RuiUQdZf2\n\
ojv6DO4mR6HnRhLivQNQaWOP2hGuqHnZFdVDndEw0gVt831Q9tvfIPv8MRSn\n\
xqMmOR43joeiIS0W98vScDfvKu4XZZLvTFS/7YeGlTNQt3I+WhZ5oeNNb7R4\n\
eKB4+mykesxF0vIVKP7xRxLG1ej4cwXcgrA4hpsGC2Z6mOWQjQuDHXILn1zR\n\
nD3ncj6aKGPPHgnHUlJXfTW+SYy1UvKaUkk+5Vi2sFwYoRZEDPbkwEx4qMjw\n\
1F/PtrUqhmPPIxmHDBz+TEOijSGvai0PFgNoBTQ4P3zeBLjnIoooySnISTXG\n\
vh62emffLCyaKPKTH3hQDrI4uDFaJsNuoySjvF9F50AddatTCWpRrI0gV3Ys\n\
ZMGMSzYH6/OSQoKce1AC3krD89JPSpP2F2tZzOGmEAMyPn9lhJu9FafzYmbZ\n\
+aaR0SCVieKFztzCcaffgtlOjdr5fpTt97t4Xjwke7bieTmLyk9lSLtWFpM/\n\
nqZRM69kWHvDU6E6U1bwUKVUnn7EYQ2ryY0nZ4ARfhjXyltr1cqTa9S9GmpU\n\
FM+R1Qwvuv7B7HBN8cWFwnFQqLhX0aTqFas01XlRK8O8qCzaiyZF0/JFLGWs\n\
lWBWAlwBax3R+M0/onzpPFS8S3DzA29c+80SNMR8jzsx4XiQGIWH+amImR+A\n\
0kH20k6uGO6EhqlzUP3BWmQe3I3c6Ai0FVxHZ34GiSiv4lbkBVRFnceTkmQ8\n\
LLyCnysy0XOTYO3GBWhe4IzqWQ6oc3FG08xpqHacjlLHaSh3n458t5nImDUX\n\
6W+tRsmJUzR1qjz2qeXJ8+MhC8lRt1LZewVRrRRDxB404/aPI4SR2RVRl0K7\n\
/oG0FyVjRm+kRlCoy9A/YsuiLX2oY6083SQYYuMIQm+5K5UKAcM20Q2wFgcQ\n\
g1sOnDyGkcvkjENRlsYVFCIGmYxn3kt+gqpTiLKkB9vpfUNVQCIefVKxDHDN\n\
CGONRbdRTYwAJnqVCVzrQ2MKb+RO3swnSvUctrUWr4pHJdEltBqEZ9YEUpai\n\
ghSDYAL0hXJFISzVFEGveB5iUqYM8yG0TJEjjfCsturZbIMVbKXSpFBiaQ5l\n\
uVGikGMu4jH3aDRvlw05/XeA6kEm8b5E5RkgGwUJDR7VfrYntQcaOQm8toD2\n\
I2yZQ0LTw+oL56h5Zxxrng3KGh6kekCbgbDCFo/O+IuctunLMxToEJ9coxDC\n\
NSryyOGUY4Ech8rITftzOlzjZp/JHqBMFn9YnJOmsaoYt2uQ7x+IDlKBKAdo\n\
/nA2q3lR1b1yrgWSfHkb16MMNqpHMSGVqXQ1dQsYhkp5WXLtBSmFzqpSiJdc\n\
W4vS1xegxNMdBW/MRWawF5LWLkZT9PfoOn8G9+OjcD83BWfn+yFp0CQUOcxA\n\
2eplyNr9GdJOHEVJZAQqoy6iOj4GzZlJaM1ORvXlGNyODMf9nHg8zI7Fk6Jr\n\
6MlLR/1aX9xd4o46NxL7OtihzskeTePtUT7ODiXuU1HhOAOVDtNR5TgVJbM9\n\
kf/OWlSev4DmWyVKqbz+HSWKWnkbtRrccqgzfINV4ZvyegjhASUWahqdoLHx\n\
2MmUtSqByvBUJ8IMH1ux6DJU6GMYZXz5dRfiS0OoOaX3U1Q0aFNXeisp0uAN\n\
ir3l54TK48MGQjOYEV9hxIWWmLLRI4GgYDnSlMy6Os8qa156Gwi31fRFLTK3\n\
8uWhqmhMfM8IpU2FZAlRsU3Hs3Vm+FXA2NoMZPFXMfAKI+V9VWRMHgyboWEu\n\
ODUs7FW8EkJOxOneRBCqcQ2zBrILIyvZxNtQVJG6sixJH7OAaaWAlSqNqbb8\n\
g820iTZwdB/v1er3okbbWI221/plj9Vtr7A248pzffqSRsJaPMtnhcxM2qH+\n\
y89R5+CGvJlTkeLsjkvOzkgI9kOjZCZPo4OEEo2JcQj1mIeEOR7I+nwrUg5/\n\
j9KYC6i/Eo3bl86j+EwYbpwIRX7YKVTGRaIiJgK5J46jMfYc2uPP4f71K7iX\n\
fQ1ly3zRudQDNVNdUTRrFrL9/JH//ibkffQRamJiURsfb0H+iaNOZHws6i9F\n\
ojaazP+NXMM0i/LciGS+DF0zuk2GGBo8/RY3brMXO4tn53xkvjMUD9zAdx9s\n\
wJ+B86mm5mTqwgSNUbQSQCzhoymKUy87hOIqcyfN7RCxQvf/c4eIdJ/HDjF+\n\
QNBSfEDQ3A6RH7aYhPo/fYfbM6Yi3c4V0RMcETXBHuG2kxEd5IPqi9+h6eQx\n\
lIQeR8mpE7gYvBwpe75AyeVwdBVcwYP6bDxsyEJ3ebp0pFufFIWS8JPIPBKC\n\
tJBDyDh8EAXHjhBn4CTakmLQkXUNhYv8UeYzFzkLFqDoz/tRTRzyIXyFM6DR\n\
A6SV6rUY5G8l3NSXifS+GUQMtFf2lc7wYFKeAZEgc0kUBvu7AXo9oqT9R2ns\n\
AfYCEH14zqph+r0veB6NZ/z0kmqvWrGicdBT7gx9HYj6vZLD+9hPK6qR3+dn\n\
I/InfVgCb4IGq33dTCMNyJl6dYTWxmab6SW+mYpvoXrdeygZ74Bzo20ROcwW\n\
ia/Y4vxEWxweNxFh3h4oP78XuT/sR9GRwyg9fgTlESfRlJOAzltJ6KxIwR36\n\
KbmC9oJ4NKVEoTk9Gu0ZEaiNOoE8Wkfx3V6kkvsLTh0n6/c67lWUIdvXAzme\n\
c1BIWB/G2DQ29FaK12bGfRE2k3r1Kgc0MhKxJALB2E59jp3S5LNoVPamsZ8o\n\
8EjuFt/w5ta29MI9spNpPstk51GaIKP36PWOXy/UTD2CyZMVfCWJJn200K8v\n\
G8b4PWvqjTrcTD+exTa1YV5lbcLhqfLuU1O7hD+hofXUxihhA2q8h2yIBgts\n\
cwzl64S+dDolFTl79yGZ+GI59u64MtUT8YFLEee9EOmr1yJqSSCOuLjhwksT\n\
kfW7T9CQRFDmdhkeN9fiSUcjHne34PGDTvz8pAtPHnfh554WPOluxMO2Bjxs\n\
rcOjdvJpqsL9mgp03S5Hc0kp7rY047/+9jfcDjmMFBdnpPj4oPzCBRf9CjDO\n\
08nVhvrVzjX9uqllM1W+IG820Xd6rT8LzUlD8XwBiQttpkabt8a9nhr9VLMy\n\
AO1NTYjzDcDVpW+g6NtvUJuUhKaqSvrWZwYU41FfWor4hYG4NGwsDtjZIf7D\n\
91B/dD/qQ0PQEBGKtqvh6Ei7hLaUCLQlR0qv+G29ehotF46iIexHNJw6iMbQ\n\
A2g4fpj8fQRVIQdRSd8ZuOVDnJriiBhbO1z2mo/y8PO6v2mo5b9FlonVaG9H\n\
BdkmHa3NLHM2HhUZWcjc+z3OrliO3bbjcHLWFNQv9ETN2oVo37MGj/atxS8X\n\
tuGXuF34JXwLfk74EI/PvYuezfPQETwHLW+6o9nfCfUBM9Dw+kyUzHJHBgkW\n\
4ghrZ2wdcWYifQm3G4qPHlWxyA9PGItjpK+xiFy5AvvGj0W21zQ0es9D26bl\n\
ePzDJjz8YhUefrcWj/+wBr+ErMcvP63B4z3LcXd7ALoWuqJn/RzcCZqOan8P\n\
NM6bgTrvmbg1zR15Tm6IIx7a8VcdEDHWFmnr1stvnP5fme5opobmhkYc9fPD\n\
8ZFjUTfbEy1vBeLe1hV4uONtPPn9anRtCcL9XcF48H4AnvwuEA++XY7OnUFo\n\
WeiGpjn2aPckJtPfC5XuM1Dzug/KPGajxNkNRVOnIWmKM6JfmYz4xUul1SHR\n\
/x81/ZKEBJy2nYQcWyc0zvZDz+rluLdxKbrfDULrb5aiNsgPDSsC0BbkgQc7\n\
FuP+58vQvtIHrX4z0eDugCpHO5T7+qBkzx9RFRmJvM8+Q/rKVbhBdHjLzR3J\n\
4xwRMnwiru/eo0H/ZZRejETCFDtUzp+LzsWLcNfDF43By1C0cT1ufvWPuHX4\n\
ELI3bkCevw/qA+fj7up5uPOOH9rmTkfjdGeUObui8vQp/p781toalJ0+jVy6\n\
p6YTUzXGDmFz5tPXpcvk/1skPwCxa9YgnUxVl48velYEouWTnahLSpRety5v\n\
pkFoqajAtV+/g2wiUlOQF7qX+6F91nS0OjrixptLUZeVpRR40s1ZTFZY0jxf\n\
RE92Rta3v1fR5Ua5/kautIlrXOcQVS5FW1oqOniF0UCJZNq6dSiYMRNNszxI\n\
RDwVdS9NkiJTwhoPoKrJ1s/8YDNivbzJiHkSof8SCVkhe+enyJg+GxW+S9B4\n\
PYe/nLI2PV16PWPlnBmodnJF2RQXlJ04MYjdRcXI+ng7rn/5O2nz0ub/lAfm\n\
/8OA9JL5N99A3oJFqLlxYzBTQNHBQ8ghcXmTnROqgt+WikG5H1ZDsKSjtVX6\n\
JQ35H+KQlig5dgzpQYGou1XK7rEiE5eD5Pl+qLd1Ruk77+pfwc+sIg+sKFal\n\
rF2HyuRk5T3LtC3zo49RTHCrcMtWo3s53Y7mZsXIc1isupqE1Flz6fvDdUY3\n\
2rFOdJqSlr6JlDVrjDvZs04Zv9mMq8tX6qWW/pGnUKd74f8A8yVfcQ=="], 
       ImageSize -> {557, 41}, ImageMargins -> {{0, 0}, {0, 0}}, 
       ImageRegion -> {{0, 1}, {0, 1}}]], "DockedCell", Background -> 
     GrayLevel[0.866682], CellFrame -> {{0, 0}, {0, 4}}, CellFrameColor -> 
     RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> {{0, 0}, {-3, 0}}, 
     CellFrameMargins -> 0], 
    Cell[
     BoxData[
      GridBox[{{
         Cell[
          GraphicsData[
          "CompressedBitmap", 
           "eJzVV0tIVFEYvs4dx9FkFtZCAh+LyhLMDDNNXJio+UILKqOVqOHbUtEEH5BR\n\
ahmC2MuQHhNFJpJIUFRChK4qNwWuWrSsdfjI/s5/zn/unHvnTpoMRBfunfP4\n\
H9/3/+f850xJRVtNdWNFW21lRXx+S8XZmtrK1vi85hY2pIdomjbP3th4DdvA\n\
mvSZh56eHja5/k8W/9HB6/XC7Owsvto5/hVjbJZLbDWLo+hSezS+TBy/Yux/\n\
E9f5NxJWZmoAHxzHZ/l+AW+vvD5v7gs5B3ac2NLchg7OYXvt+2f4uTgl9bis\n\
FgGrC3f4lDSDbXzWvr71M625TBbx/fXjG6rIaRWwAkAnVoq24CjAhv+RIP1q\n\
DlKTiFHTwb9ibKk3Bo0LN+y7fCsT6CG5UAOfZIjyWzaTG5d/bibKEYLw5BRd\n\
a/wiueTq3CAHh68pS/07DdKYKUbKgYMsSxhmjIl0im1uws6L05QlnmuBCR34\n\
SZuzYjcmGLsDYjcx13mX4GsCf7iBX8UuVQkNk2Wj6IzlkVzRmBJsxsCIwUxN\n\
RJC2FaHAFWEQ2kicXAYhjAs3ycAzdaeMxXAyX6vMMsafqXgC7RHeRjMoz+NF\n\
Y5vKlp1cqB1ZDLHE6+Z4/ZajL0e6ylqpAhaImH2qKWJvBydFGBSjINikSG58\n\
dE96tPEjjDG5uHABYt5k6aMFt5EcybXM65BdlQzzi49EzbyJZSCgelSo9hTt\n\
4Qp1p9W9bo2Cb2tR6ZSrNHiJQQhqEG33TpSMr6gdbJHZ1j1S5cUDNwIWaEZa\n\
nl6sv15+jLpCtZHL+GqGQ6lkan4kCUIhuEYHBB2Isx1w7kqteCy7NrtJdRPs\n\
3aSr4aIdkWCAlgTQu1wfvLpTVmyzphBSzhm+fLk+ydodV4H8oCwdEbhee2NY\n\
miU2tfxLvwYuSjO2KVS6Uu4s8Im+x49+IAoWug5+ZfCYFp9SP6w5DMqBFeq/\n\
6VgdUWs/lQy6+viOS/mYyoZLVB1WWWRBpEucTrcHyzVQnA2hKg15mTQOFlzx\n\
SsHhQXKSN3nx5BH27QKlZDtNu0m5TkpuFqAmVUnGvwYK16Yrn+j/5Y3vn/01\n\
iCfx8YIi6G9q4r3tmzNxLy8fBmtrTSY2+OcqjsQvtrfDo+wcGCsp1R6qU064\n\
0tAAk4eywJuTC30dHV7z7EBjIzxOTYfpjCwYqK/3kL2e7m7D1YjQiOE/Lj41\n\
erIchhjiuwl74d3+DBg/eiySNK8yg7dPnYberi5tVGjGkuaD3HzwVp+BqT1J\n\
8CElDV4UF8JwVWUEaV5jmpOHc2Gkqkq7rmqGwQSj9jEtHV4lJ8JcUip8Kj0C\n\
02VlcKGzk50YgslQfT08O5AJT7Ky0TlZ2EbGL7e2wmBTs+TAvm641NcHLwtL\n\
YDFqBzzdvQvepxyEL8VFsFBUDDfr6sIUw2/2ZcDzuEQYO37ihjCshfwGPGMf\nPw=="], 
          Evaluatable -> False, ImageSize -> {199, 30}, 
          ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}], 
         
         ButtonBox[
          Cell[
           GraphicsData[
           "CompressedBitmap", 
            "eJylVb1uAjEMDuSAUqTr1J234A3aqQ9xQpVgqFpRZkZWNkZWRkZmRkZmVkZ2\n\
xtSfY0e+9MrSSLkY27E//4W3aj55/6jm03E1fJ1VX5Pp+Hv48jkjlm8550a0\n\
y6EDHYiUzygsFgsS1o42Hw9hs9mE6/UasHCu12tI+KTVYbUy7Ha7pIZ1uVys\n\
GtPL5ZJpmLzdbrgTvXgrol+0XBHO5zOr4irtyO7zTWHx3u/3CRTo1Wol4FMM\n\
WBBB5Xg8MlDQsE6rYLUnjkFVIdputwm7qCYvigLmCCi5AvSSZapnbUFPY89l\n\
hN4zhE44HA4J3el0EtMcjHusAUHG8gTX4ikZIwxqpmwM1gwcqh7xC8k//CtU\n\
YrcFIthaXS1Z7IJuKiMyqcBI3pIIvHUtcRU5rDYLe4zKZgvVkLS4qJObw3eA\n\
+qeIkQG9Z20obm0/U2lpP5/CB09jRxW18mhPyoO7F9xzY87zNrTIgF56ovEO\n\
PGri8BsoRSeyB7U2w7ZtbNsOg1JIYCioBixtczewwZ+BWW9IEcrVES8NerUu\n\
gGcZqMju/womz5vtPnWNHOqMUkf+v0AohmIDDT19T/I7pBc90Rd3ZBycrY5W\n\
AEOn49JUHW+qowMKm6STXgVvX4GUTfsqEB1no8uXbTZBk3EdJ9RLbsgY9FJj\n\
6kaXyMMRvelzjWRpIInt01MRX+KGPxo5XOsHSMiAwg=="], Evaluatable -> False, 
           ImageSize -> {55, 14}, ImageMargins -> {{0, 0}, {0, 0}}, 
           ImageRegion -> {{0, 1}, {0, 1}}], ButtonData -> {
            URL["http://store.wolfram.com/view/app/playerpro/"], None}, 
          ButtonNote -> "http://store.wolfram.com/view/app/playerpro/"], 
         Cell[
          GraphicsData[
          "CompressedBitmap", 
           "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwMAExnwIDiP0fyIQS\n\
jP9bWloY/8+ZPZuBgfF/V2cn4//VK1cOFnZ7ezvj/+XLlgFdyggAJaVbgQ==\n"], Evaluatable -> 
          False, ImageSize -> {2, 14}, ImageMargins -> {{0, 0}, {0, 0}}, 
          ImageRegion -> {{0, 1}, {0, 1}}], 
         ButtonBox[
          Cell[
           GraphicsData[
           "CompressedBitmap", 
            "eJyVVj1vIjEQ9bIBRKKjyClFOn5NUvEjUBQpKU6JctSUtHSUtJSU1JSU1LSU\n\
9JTOPHued0x2SWJpWXvGOx/Pb8YMR+OX53+j8evTaPD4MXp/eX36P3h4+xBR\n\
WTjnhvL0Bw5zL1P9GfrJZCLK7NUKr9LP53OPgVWQlVi5O386nbC0G/x0Og3z\n\
xWKRybHGgN7KMYcdjPV67TrBzZXfbreeQ+aMBQOfYMWty+UybZV5S5XH4zGJ\n\
xTK9xeB7/nA4BBEfbFHLYT6bzVyRA8EcEhDuPllnvjZXmiJOVs78VqtVJocN\n\
yJgUwrgKvnrBFrISWXhgd7PZhO8Uc9dVUBQM2onhdlOocKHm6V5SgoFekFlk\n\
4AJuMd/tdn6/33+PTJlYUMn6GQtgktFbBJAVdOKG8lJNGnIlULCVx3seLfd2\n\
lBLWjdFH8+2MuwSlc6YDcMpfAQHGm0GIVCsDaJplxMVdJ5D5EWuCbz03Zg4T\n\
yErC0My7aRuzIWUS/PJLgKtDaEShpZlCDVcEsYq6zlysVDJczqxAZV1ixt+s\n\
Zs5xYG2wPCmHZzACMuiwjqSNfqDT2pAcILu5BFAWQwVqvwmcVMsYOAzwwcTX\n\
UpgotgAhXFJAgCoQ+29L5zYLzCZCOZIHORko25/dI+B0GsqGn3wtm95FTBRH\n\
V9ak09Zf08vYD6V2gLoTNrDrEV3Lip8wxXRXASvylMcANlBmbqrY6kgTUAlG\n\
2FYtNGcBpK7zHSQSmCMnTNCNPZaUZgMEpNpj1YJekikdFkidTNLUkm2nAmBj\n\
QfcutYNgv82ClxIquO4ilghrG1vF0z/Z5U40eDEiFl72X2PN7cWLzNX+M3HF\nJ/Rd8Mk="], 
           Evaluatable -> False, ImageSize -> {77, 14}, 
           ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}],
           ButtonData -> {
            URL[
            "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"], None}, ButtonNote -> 
          "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"]}}, ColumnsEqual -> False, 
       GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}]], 
     "DockedCell", Background -> GrayLevel[0.494118], 
     CellFrame -> {{0, 0}, {4, 0}}, CellFrameColor -> 
     RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 0, 
     CellFrameMargins -> {{0, 0}, {0, -1}}, 
     ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
          NotebookLocate[#2]}]& ), Appearance -> None, ButtonFrame -> None, 
       Evaluator -> None, Method -> "Queued"}]}, 
   FEPrivate`If[
    FEPrivate`SameQ[
     FrontEnd`CurrentValue[
      FrontEnd`EvaluationNotebook[], ScreenStyleEnvironment], "SlideShow"], {
    Inherited}, {}]], Inherited],
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (May 21, 2008)",
StyleDefinitions->"Classroom.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 115, 3, 100, "Subtitle"],
Cell[686, 26, 269, 5, 173, "Input"],
Cell[958, 33, 1079, 36, 211, "Input"],
Cell[2040, 71, 131, 4, 69, "Input"],
Cell[2174, 77, 131, 4, 69, "Input"],
Cell[2308, 83, 131, 4, 69, "Input"],
Cell[2442, 89, 352, 10, 69, "Input"],
Cell[2797, 101, 352, 10, 69, "Input"],
Cell[3152, 113, 352, 10, 69, "Input"],
Cell[3507, 125, 58, 1, 69, "Input"],
Cell[3568, 128, 603, 19, 95, "Input"],
Cell[4174, 149, 608, 19, 121, "Input"],
Cell[CellGroupData[{
Cell[4807, 172, 244, 7, 69, "Input"],
Cell[5054, 181, 13028, 707, 194, 9738, 650, "GraphicsData", "PostScript", \
"Graphics"],
Cell[18085, 890, 134, 4, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18256, 899, 244, 7, 69, "Input"],
Cell[18503, 908, 14291, 765, 194, 10398, 698, "GraphicsData", "PostScript", \
"Graphics"],
Cell[32797, 1675, 134, 4, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32968, 1684, 244, 7, 69, "Input"],
Cell[33215, 1693, 12760, 692, 194, 9441, 634, "GraphicsData", "PostScript", \
"Graphics"],
Cell[45978, 2387, 134, 4, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46149, 2396, 501, 14, 95, "Input"],
Cell[46653, 2412, 55075, 3734, 508, 39999, 3484, "GraphicsData", \
"PostScript", "Graphics"],
Cell[101731, 6148, 136, 4, 67, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature jxD8aCfgW6VeUAwQHqv#vjuC *)
